What is iTunes?

iTunes is music software that lets you organize and listen to all your music and other audio files on your computer. Here are some of the key things you can do with iTunes.

  • Listen to CDs. Listening to music using iTunes is as easy as inserting a CD and clicking Play. When you insert a CD, iTunes opens and the CD appears in the Source list, where all the available music sources are shown.
  • Add music from CDs or the Internet to iTunes. You add music by "importing" it into your iTunes library. Once the music is in your library, you can play it, copy it to your iPod or iTunes-enabled mobile phone, edit the song information, and much more. To listen, just double-click a song in your library. You can also import spoken word content and videos into iTunes.
  • Buy individual songs, albums, videos, or spoken-word content from the iTunes Music Store, and have the music automatically downloaded to your hard disk and imported into your library. Note: The iTunes Music Store is available only in some countries.
  • Create lists of your favorite songs. iTunes lets you organize your music into customized lists of songs called "playlists." You can create playlists to suit a specific mood, to organize songs by a particular artist or theme, or to group the songs you want to burn to a CD or DVD. You can also create Smart Playlists that are automatically updated as your library changes.
  • Copy music to your iPod or iTunes-enabled mobile phone. You can set your iPod to update automatically with songs from your iTunes library, or you can manage songs on your iPod manually. If you have an iPod with color display, you can copy and view photos.
  • Make your own CDs or DVDs. You can use iTunes to make (or "burn") your own custom CDs or DVDs containing the songs in a playlist. CD or DVD burning requires a CD-RW drive or DVD burner, respectively.
  • Subscribe to and listen to podcasts. Podcasts are downloadable radio-style shows delivered by the iTunes Music Store or over the Internet. Podcasts with a display icon next to them also show video.
  • Share your music library across computers. Music sharing allows you to "stream" your library or playlists across a local network (in the same subnet) so that you can listen to your music on multiple computers without having to import it into iTunes on each computer. Music sharing requires iTunes 4.5 or later.
  • Listen to Internet radio stations. Internet radio stations broadcast ("stream") music using a compressed file format called "MP3."

There is much more you can do with iTunes to customize your listening experience and create the digital music library that's right for you.

To learn more, type a question into the search field in the Search tab, or click "iTunes and Music Store Help" to return to the main help menu.

If you're connected to the Internet, you can learn how to use iTunes by taking the iTunes tutorial. The tutorial walks you through the basic things you can do with iTunes using movies, helpful tips, and step-by-step instructions. (Available in some languages only.) For more information, visit www.apple.com/support/itunes/windows/tutorial/index.html.

Go to the website


What's new

What's new in iTunes 6

Using iTunes 6 you can:

Purchase videos from the iTunes Music Store
Browse for and purchase music videos, animated shorts, and TV shows. Watch them in iTunes or in full-screen mode.
Learn more

Copy videos to an iPod
If you have an iPod that plays video, easily copy videos you purchase from the iTunes Music Store to your iPod.
Learn more

Give songs and videos as gifts
Using the iTunes Music Store, buy and give songs from your favorite playlists to friends and families as a gift.
Learn more

Create playlists automatically from purchased collections
Set iTunes to create a playlist automatically when you buy a collection, such as an iMix or an iTunes Essential collection, from the iTunes Music Store
Learn more

www.apple.com/itunes


Learn about iTunes

What is iTunes?
Use this quick introduction to learn about what you can do using iTunes.

Keyboard Shortcuts
Find shortcuts for common tasks in iTunes.

Hot Tips
Learn tips and tricks to get the most out of iTunes.

Learn more on the web

iTunes Tutorial
Through friendly videos, easy to follow steps, and additional tips and tricks, you'll discover how iTunes makes it fun and easy to manage your music library. (Available in some languages only.)

iTunes Website
Visit the iTunes website for the latest information.

Go to the iTunes website


Importing or buying music and video

Import music from your own CDs, or buy songs and videos, and download podcasts, from the iTunes Music Store.


Importing music and video

Import songs from your CD collection and other sources, and browse and download podcasts from the iTunes Music Store.


About the library

The library lists all the songs and other audio files you've imported from audio CDs, downloaded from the Internet, or dragged to iTunes from some other source. The items in your library can be stored on an internal or external hard disk, on removable media, or even on a network.

Once an audio file is added to your library, you can play it, drag it to copy it to your digital music player, or drag it to a playlist so you can group it with other songs or burn it on a CD or DVD. (You can't burn a CD or DVD directly from your library; you need to add songs from the library to a playlist, and then make your disc from the playlist.)

If you have an iPod, make sure you've installed the latest iPod software (visit www.apple.com/ipod). Your iPod can play MPEG-4 AAC files downloaded from the iTunes Music Store or encoded using iTunes. However, not all digital music players can play MPEG-4 AAC files.

If you connect your iPod and iTunes is set to update it, songs in your library are copied to iPod automatically. For more information about iPod, see the documentation that came with your iPod or visit www.apple.com/ipod.

Go to the website


About the Source list

The Source list is where you can access your songs, videos, podcasts, Internet radio stations, the iTunes Music Store, playlists, and other audio sources. The Source list includes:

  • Your library, where all your imported or purchased songs and videos appear
  • Podcasts, radio-style shows downloadable using the iTunes Music Store or from the Internet
  • Videos, where all your videos appear
  • Party Shuffle, a "live mix" playlist that you can listen to when you want iTunes to be your DJ
  • A radio tuner, which allows you to listen to streaming audio broadcasts on the Internet
  • The iTunes Music Store, where you can buy and download songs, albums, audiobooks, and videos from the Internet (not available in all countries; for more information visit www.apple.com/itunes/store)
  • Any iPod that's connected to your computer.
  • Any playlists or folders you've created to organize your music, customize playback, or burn CDs. iTunes comes with some Smart Playlists already created for you, and if you buy music from the Music Store, iTunes creates a Purchases playlist.
  • Any shared music libraries available on your local network
  • Any audio CDs inserted into your computer's CD driv


Adding songs from CDs to your library

You can import songs from your CDs into your iTunes library. Imported songs are encoded and stored on your hard disk so that you can listen to them without having the original CD. The default encoding format is AAC.

For the best performance and results, use the computer's internal CD or DVD drive to import songs.

  1. Insert an audio CD into your computer. After a moment, the songs on the CD are listed in the iTunes window.
  2. Click to remove the checkmark next to any songs you don't want to import.
  3. To remove the gap of silence that normally occurs between songs, make sure the songs on the CD are sorted by track number in ascending order (click the top of the first column so that it's blue and you see a triangle that points up), then select two or more adjacent songs and choose Advanced > Join CD Tracks.

    iTunes imports any joined songs as one track. To change back to importing the songs separately, select the joined songs and choose Advanced > Unjoin CD Tracks.

  4. To add the selected songs to your library, click the Import button in the upper-right corner of the iTunes window.

    The display area at the top of the iTunes window shows how much time it will take to import each song. To cancel importing, click the small X next to the progress bar.

  5. When the songs are finished importing, click the Eject symbol to the right of the CD in the playlist, or click the Eject Disk button in the lower-right corner of the iTunes window.

By default, iTunes plays songs while they're being imported. You can click the Pause button to stop playback, or continue to use iTunes for other tasks; the import will continue. You can also stop iTunes from playing songs automatically by deselecting the "Play songs while importing" checkbox in the Advanced pane of iTunes Preferences (in the Importing section).

If you have trouble importing or the imported songs don't sound right, search "iTunes and Music Store Help" for more information.


Adding songs from the Internet to your library

You can add MP3 and other audio files that you find on the Internet to your library.

To download a song from a website:

Find a website with MP3 or other audio files, click to download the file, and then drag the file to your iTunes library.

You might have to register on the music site to play or download files. Don't steal music.

Depending on what you download, you may be adding a link to the file (the URL) to your library, or you may be downloading the music file to your hard disk. If you download the URL, a broadcast symbol appears next to the song in the library. This means the song is not actually on your hard disk, but when you play the song, iTunes will find the song on the Internet and stream it to your computer.

You can also buy songs from the iTunes Music Store. When you buy from the iTunes Music Store, the files are downloaded to your hard disk and automatically added to your library. For more information, search help for "buying music."

For more information about the iTunes Music Store, visit www.apple.com/music/store.


Adding songs from the desktop to your library

You can add songs or other audio files from your computer's desktop to your iTunes library.

Drag the audio file from the desktop to the Library in the Source list (or choose File > "Add File to Library" and select the song file).

If the file is an unprotected WMA file and you have Windows Media Player Series 9 or later installed, iTunes makes a copy of the file in AAC format - or whatever format is chosen in the Advanced pane of iTunes Preferences (in the Importing section) - and adds it to your iTunes library. The original WMA file remains unchanged. You can't add protected WMA files to iTunes.

If you drag a folder or disk, all the audio files it contains are added to your library. If you drag a song from the desktop to a playlist in the Source list, the song is added to the playlist and to your library.

By default, iTunes keeps a pointer to any added songs in the iTunes Library file; the original song file is not moved.


Removing songs from your library

You can remove a song from just your library, or remove it from your library and hard disk.

Click to select the song you want to remove from your library, then press the Delete key. When you are asked if you want to remove the file from the list, click Yes.

If the song is stored in the iTunes Music folder (inside the iTunes folder in the My Music folder in the My Documents folder), you're asked if you also want to delete the song from your hard disk. To leave the song on your hard disk, click No. To permanently delete the song from your hard disk, click Yes.

If the song is located outside the iTunes Music folder and you want to delete it from your hard disk, you must manually delete the song by dragging its file to the Recycle Bin. If you're not sure where the song file is located, select the song in iTunes, and choose File > Show Song File.


About podcasts

Podcasts are downloadable radio-style shows. Podcasts with a display icon next to them also show video. You can browse and download podcasts at the iTunes Music Store. You can download individual podcast episodes or subscribe to podcasts so they are automatically downloaded to iTunes as they become available. If you know the Internet address of a podcast, you can also subscribe to it using that.

Podcasts are different from Internet radio stations. Radio content is streamed over the Internet. Podcast episodes are downloaded to your computer and you can copy them to an iPod.


Browsing and downloading podcasts

Podcasts are downloadable radio-style audio shows. Podcasts with a display icon next to them also show video. You can download podcasts using the iTunes Music Store. Unless marked otherwise, podcasts are free.

If you know the Internet address of a podcast, you can also subscribe to it using that.

  • To browse for podcasts at the iTunes Music Store, click Music Store in the Source list, then click the Podcasts link on the left side of the main page. Click a podcast to see a list of recent episodes.
  • To download a single podcast episode, click the Get Episode button next to the episode.
  • To subscribe to a podcast, click the Subscribe button next to the podcast graphic. iTunes downloads the most recent episode. As new episodes become available, they are automatically downloaded to iTunes (when you are connected to the Internet).
  • If you know the Internet address of a podcast feed, you can subscribe to it without using the Music Store. Choose Advanced > "Subscribe to Podcast" and enter the URL. You can usually find the URL of a podcast on that podcast's webpage.
  • To set the frequency iTunes checks for new subscription podcast episodes, choose Edit > Preferences and click Podcasts. Then choose an option from the "Check for new episodes" pop-up menu.
  • To set the number of subscription podcast episodes iTunes automatically downloads, choose Edit > Preferences and click Podcasts. Then choose an option from the "When new episodes are available" pop-up menu. If you choose "Do nothing," new episodes appear dimmed in the Podcasts playlist. You must click the Get button next to the episode to download it.

Podcasts appear in the Podcasts source and in the Library. Click the Podcasts icon to see all your podcasts. Recent podcast episodes that have not been downloaded to iTunes appear dimmed. To download a recent episode, click the Get button next to the episode.

Note: If you delete a podcast or podcast episode from the Podcasts source, it is also deleted from the iTunes library.

To unsubscribe to a podcast, click a podcast or an episode in the Podcasts playlist, then click Unsubscribe at the bottom of the iTunes window.


Adding audiobooks to your library

You can add audiobooks and other spoken word content, such as recorded radio broadcasts, or spoken magazines or newspapers to your iTunes library. You can purchase these items from the iTunes Music Store.

  1. Click Music Store in the Source list.
  2. Click Audiobooks, then browse to find the spoken word content you're interested in.

    You can also type the name of a book or author in the search field in the top-right corner of the iTunes window, then press Return to see the search results.

Spoken word files you buy from the Music Store end in ".m4b."

You can also purchase spoken word content from the Audible website. Audible spoken word files end in ".aa" and may have different rules about downloading and use. For more information, visit www.audible.com.

You can add Audible spoken word files to your iPod if the files were downloaded from a maximum of two different Audible accounts. You can't drag an Audible file from a third Audible account to your iPod. For more information about copying or listening to music or spoken word files on your iPod, see the documentation that came with your iPod.

You can also subscribe to and listen to podcasts using iTunes. Podcasts are downloadable radio-style shows delivered from the iTunes Music Store.

Go to the website


Importing music from other applications

You can import an audio file (or all the audio files in a folder) into your iTunes library.

You can only copy music to your iPod using iTunes. To copy music from MusicMatch Jukebox or Audible Manager to your iPod, you'll need to first import the music into iTunes.

  • To import an individual audio file, choose File > "Add File to Library," then locate the music file you want added to your library.
  • To import all the audio files in a folder, choose File > "Add Folder to Library," then locate the folder containing the audio you want added to your library. The My Music folder (inside the My Documents folder) is often the default location for song files imported into other applications, such as MusicMatch.

By default, adding songs to your iTunes library places a pointer to each audio file in the iTunes Music folder; the original file remains in the current location. For information about copying files to the iTunes Music folder instead of referencing them, search help for "copying files to your music folder."


I'm having trouble importing songs from an audio CD

If iTunes isn't recognizing audio CDs or if you're having trouble importing songs, check the following:

  • If iTunes doesn't recognize an audio CD (it doesn't appear in the Source list), quit iTunes, then open it again by double-clicking the application icon in the iTunes folder in the Program Files folder on your hard disk. Do not open it using the iTunes shortcut on your desktop. If iTunes now recognizes the CD, delete the iTunes shortcut and create a new one.
  • Choose Edit > Preferences, then click the Advanced tab and click Importing. If the "Use error correction when reading Audio CDs" checkbox is not selected, select it. If it's already selected, deselect it.
  • If you're having trouble importing songs, make sure you check your computer or drive manufacturer's site for firmware updates and install any that are appropriate for your computer and CD or DVD drive.
  • Make sure you have the latest software updates for Windows or your CD or DVD drive. Check the Windows website and your computer or drive manufacturer's site for updates. Also make sure you have the latest drivers for your video and sound cards.
  • If you have more than one CD or DVD drive, try using iTunes with each drive.
  • To see if iTunes can find any problems with your CD drive, choose Help > Run CD Diagnostics. For help with understanding the diagnostics results and other CD troubleshooting information, see this article on the Apple Support website: www.apple.com/support/itunes/windows/cddiagnostics.
  • If it's taking a long time to import a song (more than 10 minutes) from an audio CD, the CD may be dirty or scratched. Try cleaning the CD with a soft, lint-free cloth, and then importing the songs again.

If you're still having trouble importing songs, visit the Apple Support website at www.apple.com/support/itunes.

Go to the website


I don't see the names of songs

If you don't see the names of songs in iTunes (they show up as Track 1, Track 2, and so on), you can connect to the Internet to have iTunes look up the song information for you.

iTunes uses Gracenote CDDB (CD database) to look up the names of songs and albums. You must have an Internet connection to use Gracenote CDDB. If your network uses an HTTP proxy, make sure the settings in the Internet Options control panel are correct.

To look up CD info in Gracenote CDDB:

Select the CD in the Source list, then choose Advanced > Get CD Track Names.

If you don't have an Internet connection, if iTunes can't connect to Gracenote CDDB, or if Gracenote CDDB has no information about the CD, you can enter your own song information into iTunes.


I can't subscribe to a podcast

When you click the Subscribe button next to a podcast in the iTunes Music Store, iTunes downloads the latest episode of the podcast. When you click the Get Episode button next to a podcast episode in the Music Store, iTunes downloads that episode.

You can also subscribe to a podcast if you know the podcast feed URL. Choose Advanced > "Subscribe to Podcast" and enter the URL.

You can see your podcasts and podcasts episodes by selecting Podcasts in the Source list.

  • If a podcast episode doesn't download to iTunes when you click the Subscribe or Get Episode button in the iTunes Music Store, the server that hosts that podcast may be down or busy. Select Podcasts in the Source list and click the Update button in the upper-right corner to try again later.
  • If you subscribe to a podcast by entering its URL and the podcast doesn't download, you may have entered an incorrect URL. Check the podcast webpage for the correct URL.
  • Some podcasts on the Internet may use media or file types that are unsupported by iTunes.

For more information about podcasts, go to www.apple.com/support/itunes.


Setting import preferences

Choose the encoding format and other settings that iTunes uses to import songs.


Choosing import options

You can choose the encoding format (AAC, MP3, Apple Lossless Encoder, AIFF, or WAV) and other settings that iTunes uses to import songs. Your choices affect the audio quality and size of the song file (the higher the quality, the larger the file size).

  1. Choose Edit > Preferences, then click the Advanced tab at the top of the window and click Importing.
  2. Choose an encoder (AAC, MP3, Apple Lossless, AIFF, or WAV) from the Import Using pop-up menu.

    You can listen to songs encoded in AAC or Apple Lossless formats in iTunes and on iPods that come with a dock connector. If you plan to listen to your music using a different program or MP3 player, choose MP3 Encoder.

    If you plan to burn high-quality audio CDs with the songs you're importing, use Apple Lossless or WAV.

  3. Choose a bit rate from the Setting pop-up menu (not available if you chose Apple Lossless Encoder). In most cases, the default selection should work well.

    If you chose MP3 Encoder and plan to create your own audio CDs, or listen to your music with high-quality stereo speakers, choose the Higher Quality setting from the Setting pop-up menu. If you play music in a noisy environment, choose the High Quality setting. For portable MP3 players with limited storage capacity, use the Good Quality setting to fit more songs on the device. The High Quality setting creates files that are about 1 MB in size per minute of music.

    If you want greater control over the file size and sound quality, choose Custom from the Setting pop-up menu and make your choices in the window that appears.

For more information about the tradeoffs between the import setting you choose and the hard disk space used, search help for "import settings."


Importing or playing CDs automatically

When you insert a CD, you can have iTunes automatically play it or begin importing the songs into your music library.

  1. Choose Edit > Preferences.
  2. Click the Advanced tab, then click Importing.
  3. Choose an option from the On CD Insert pop-up menu.

If you have a lot of CDs to import, choose "Import Songs and Eject." The CD will be ejected as soon as all the songs are imported.


About import settings and hard disk space

When you import a song into the library, the song is encoded and stored on your hard disk. The amount of space the file takes up depends on the song and the import settings you choose in iTunes Preferences. The import settings also affect the audio quality of the imported song. Larger files take up more hard disk space, but generally sound better.

If you have a Macintosh computer with QuickTime 6.2 or later installed, or a Windows computer, the default encoding format is MPEG-4 AAC, a compressed format that rivals the sound quality of audio CDs. If you have an earlier version of QuickTime on your Mac, the default format is MP3, or whatever you last chose in the Advanced pane of iTunes Preferences (in the Importing section). You can play AAC files using iTunes and other applications that support QuickTime, and on your iPod. You can play MP3 files on your computer or most digital music players.

AAC-encoded files sound as good as or better than MP3 files encoded at the same or even a higher bit rate. For example, a 128 Kbps AAC file should sound as good as or better than a 160 Kbps MP3 file. Because the bit rate is lower, the AAC file will also be smaller than the MP3 file. AAC files allow you to store the most music on your hard disk or iPod. The High Quality AAC setting creates files that are usually less than 1 MB for each minute of music. The High Quality MP3 setting creates files that are about 1 MB in size for each minute of music.

The AIFF and WAV encoders do not compress the songs. AIFF and WAV are very high quality files that are several times larger than AAC or MP3 files and take up a large amount of hard disk space (about 650 MB per CD or 10 MB per minute of music). Songs imported using the Apple Lossless encoder offer the same quality as AIFF or WAV, but they take up about half the size (about 5 MB per minute of music). Files encoded using the Lossless encoder can be played in iTunes, applications that support QuickTime, and iPod models that come with a Dock connector.

If you plan to burn high-quality audio CDs with the songs you're importing, you should use the Apple Lossless or AIFF encoder for the best results. (The Apple Lossless encoder uses the least room on your hard disk, but AIFF files can be played in more applications.) The WAV encoder is primarily for use with Windows computers that are not using iTunes, or computers that do not have MP3 software. You can fit the same number of songs on an audio CD whether you use Apple's Lossless, AIFF, or WAV format when you import the songs into iTunes, but the songs will take up less space on your hard disk if you use the Apple Lossless encoder.


About AIFF and WAV custom import options

The import options in the Advanced pane of iTunes Preferences (in the Importing section) give you increased control over the quality of your imported audio files and the amount of disk space the songs use. If you choose AIFF or WAV encoding, you can also set the following custom import options by choosing Custom from the Setting pop-up menu:

Sample Rate: Sample rate is the number of times per second that the music waveforms are captured digitally. The higher the sample rate, the higher the quality and the larger the file size. Be sure to choose a sample rate that is no higher than the rate used to originally store the music, or you'll waste space. CD quality, for example, is 44.100 kHz, so choosing a higher rate when you're encoding from a CD is unnecessary. In general, the best choice is Auto, which uses the same rate as the original music.

Sample Size: The sample size is the number of bits used to store each sample taken as the music is encoded. The higher the sample size, the better the quality and the larger the file size.

Channels: Mono files are about half the size of stereo files. Mono is appropriate if you don't have stereo speakers or if your audio files are monaural. If you'll be listening to your song files using headphones or your stereo system, choose Stereo or Auto. Auto converts tracks that are already monaural into mono files, and stereo files into stereo files.


About MP3 custom import options

The import options in the Advanced pane of iTunes Preferences (in the Importing section) give you increased control over the quality of your imported audio files and the amount of disk space the songs use. If you choose MP3 encoding, you can also set the following custom import options by choosing Custom from the Setting pop-up menu:

Stereo Bit Rate: The higher the Mono or Stereo kilobits per second (Kbps), the higher the audio quality and the larger the file size. The most common bit rate for stereo MP3 files is 128 Kbps. Lower bit rates are more appropriate for sound files containing voice recordings (as opposed to music).

Variable Bit Rate Encoding (VBR): This setting varies the number of bits used to store the music depending on the complexity of the music. This can help keep file size to a minimum.

Sample Rate: Sample rate is the number of times per second that the music waveforms are captured digitally. The higher the sample rate, the higher the quality and the larger the file size. Be sure to choose a sample rate that is no higher than the rate used to originally store the music, or you'll waste space. CD quality, for example, is 44.100 kHz, so choosing a higher rate when you're encoding from a CD is unnecessary. In general, the best choice is Auto, which uses the same rate as the original music.

Channels: Mono files are about half the size of stereo files. Mono is appropriate if you don't have stereo speakers or if your audio files are monaural. If you'll be listening to your MP3 files using your stereo system, choose Stereo or Auto. Auto converts tracks that are already monaural into mono MP3 files, and stereo files into stereo MP3 files.

Stereo Mode: In Normal mode, your MP3 files contain one track for the right stereo channel and one track for the left. In many cases, the two channels contain related information. In Joint Stereo mode, one channel carries the information that's identical on both channels, and the other channel carries the unique information. At bit rates of 128 Kbps and below, this can improve the sound quality of your converted audio.

Smart Encoding Adjustments: If you choose this option, iTunes analyzes your encoding settings and music source and changes your settings as needed to maximize the quality of your encoded files.

Filter Frequencies Below 10 Hz: Filtering inaudible frequencies results in smaller, more efficient files without any perceived loss in audio quality.


About AAC custom import options

The import options in the Advanced pane of iTunes Preferences (in the Importing section) give you increased control over the quality of your imported audio files and the amount of disk space the songs use. If you have a Macintosh computer with QuickTime 6.2 or later installed, or a Windows computer, you can choose AAC (Advanced Audio Coding) encoding and also set the following custom import options by choosing Custom from the Setting pop-up menu:

Stereo Bit Rate: The higher the Mono or Stereo kilobits per second (Kbps), the higher the audio quality and the larger the file size. The most common bit rate for stereo AAC files is 128 Kbps. Lower bit rates are more appropriate for sound files containing voice recordings (as opposed to music).

Sample Rate: Sample rate is the number of times per second that the music waveforms are captured digitally. The higher the sample rate, the higher the quality and the larger the file size. Be sure to choose a sample rate that is no higher than the rate used to originally store the music, or you'll waste space. CD quality, for example, is 44.100 kHz, so choosing a higher rate when you're encoding from a CD is unnecessary. In general, the best choice is Auto, which uses the same rate as the original music.

Channels: Mono files are about half the size of stereo files. Mono is appropriate if you don't have stereo speakers or if your audio files are monaural. If you'll be listening to your song files using headphones or your stereo system, choose Stereo or Auto. Auto converts tracks that are already monaural into mono files, and stereo files into stereo files.


Parental advisories

Stations available using the iTunes radio and songs in the iTunes Music Store do not originate from Apple, and may include material for mature audiences.

Advisory for Internet radio: The stations available using the iTunes radio do not originate from Apple, and some may broadcast material for mature audiences. This may include songs with explicit lyrics and talk or comedy broadcasts with adult themes and situations.

Advisory for the Music Store: The following is derived from the Recording Industry Association of America Parental Advisory website at www.riaa.com.

The Parental Advisory is a notice to consumers that recordings identified by this logo may contain strong language or depictions of violence, sex or substance abuse. Parental discretion is advised.

The use of the Parental Advisory Label is not a determination of whether a recording is or is not appropriate for particular listeners. Rather, the non-removable Label is a "heads up" to parents (and consumers, retailers, and wholesalers) that parental discretion is advised when purchasing the particular recording for children or when listening to the recording in the home.

The following issues may have been considered in making a determination regarding application of the Label.

Whether, in light of contemporary cultural morals and standards and the choices and views of individual parents, the recording might be one that parents may not want their child to listen to.

Context is obviously important: some words, phrases, sounds, or descriptions might be offensive to parents if spotlighted or emphasized, but might not offend if merely part of the background or not a meaningful part of the lyrics.

The context of the artist performing the material, as well as the expectations of the artist's audience, is also important. In addition to profanity, "depictions of violence, sex, or substance abuse" must be considered when making a determination regarding the application of the Parental Advisory Label.

Lyrics are often susceptible to varying interpretations. Words can have different meanings. Also, words cannot be viewed in isolation from the music that accompanies them. Lyrics when accompanied by loud and raucous music can be perceived differently than the same lyrics when accompanied by soft and soothing music.

Labeling is not a science; it requires sensitivity and common sense. Context, frequency, and emphasis are obviously important; isolated or unintelligible references to certain material might be insufficient to warrant application of the Label.

These guidelines apply to the case of a single track commercially released as well as to full albums (whether released in the form of a CD, cassette or any other configuration).


My imported songs don't sound right

If you hear popping or clicking noises when you playback songs that you imported from a CD, your CD drive may not have read the CD correctly. You may want to try turning on iTunes' error correction preference and then importing those songs again.

To turn on error correction when importing from CDs:

  1. Choose Edit > Preferences, then click the Advanced tab and click Importing.
  2. Select the "Use error correction when reading Audio CDs" checkbox.
  3. Insert the CD that contains the song that you previously recorded, and import the song again.


Buying music and video

Use the iTunes Music Store to browse, search, and buy songs, audiobooks, and videos.


About the iTunes Music Store

The iTunes Music Store is a convenient way to add songs to your iTunes library. Anyone can browse the store and listen to samples of the songs that are available. If you'd like to buy a song, just sign in using your Apple or America Online (AOL) account ID and password, and click to buy the items you want to purchase. When you click Buy, the music is downloaded to your hard disk and imported into your iTunes library. (You can also choose to have the music added to a shopping cart instead of being immediately downloaded, or use an iTunes gift certificate, iTunes Music Card, allowance, or in some countries, your PayPal account to buy music.)

If you don't have an Apple account, you can create one in the iTunes Music Store. Or, if you've already set up an Apple account on the Apple Store website, on .Mac, or in another application, such as iPhoto (available for the Mac only), you can use the same account to shop in the Music Store. You'll just need to verify your account information in iTunes the first time you sign in to the Music Store.

Before you can listen to your music purchases, your computer needs to be "authorized" to play music you've purchased. (Authorization is a way to help protect the copyrights on the music.) A computer becomes authorized the first time you set up your account, or when you enter your Apple or AOL ID and password to play a song that you purchased. However, you can authorize and listen to your music purchases on only five computers at a time. If you plan to sell or no longer use a computer, be sure to deauthorize it so you can authorize and listen to your music purchases on a new computer.

Purchased songs are encoded using MPEG-4 Advanced Audio Coding (AAC) format, a high-quality format that rivals CD quality. You can listen to AAC files in iTunes and on your iPod. You can also create your own audio CD containing songs you've purchased so that you can listen to them on a consumer CD player. You can burn only seven copies of the same playlist to an audio CD when it contains purchased music.

For the best results, your network connection should be able to download at 128 Kbps or faster, particularly when you're listening to song previews. A DSL, cable modem, or local area network (LAN) Internet connection is recommended.

The Music Store may not be available in your country. Only U.S. and U.K. customers can sign in using their AOL account. For more information, visit www.apple.com/music/store.

Important: All sales are final. Each time you click a Buy button, your purchases are charged to the credit card on your Apple or AOL account.

You can also buy music from the iTunes Music Store and send it to other people as a gift. For more information, search "iTunes and Music Store Help."

Go to the website


Setting up your Apple or AOL account in iTunes

Before you can buy music from the iTunes Music Store, you need to set up an Apple account or have an America Online (AOL) account.

If you've already set up an Apple account on the Apple Store website or in another application, you only need to sign in and verify your account information in iTunes to purchase music.

If you want to buy music using only your AOL account, you don't need to set up an Apple account. Just verify your AOL account information when you sign in to the iTunes Music Store. Only U.S. and U.K. customers can sign in using their AOL account.

The iTunes Music Store is only available in some countries. If the store is not available in your country, you'll see a message when you try to sign in or set up your account. For more information, visit www.apple.com/itunes/store.

  1. Click Music Store in the Source list.
  2. Click the Account button in the upper-right corner of the store.

    If no one is signed in to the iTunes Music Store on this computer, the button says Sign In.

    If someone is already signed in to the iTunes Music Store on this computer, you'll see an Apple ID (it looks like an email address) in the Account button. Click the button, then click Sign Out. Then click Sign In. (Only one person can be signed in to the Music Store at a time.)

  3. If you do not yet have an Apple account, click Create New Account in the sign in window and provide the account information requested.

    If you already have an Apple or AOL account, enter your ID and password in the sign in window, then click Sign In (or View Account, if the Sign In button is not visible). Then verify the information on the screens that appear.

Go to the website


Using your PayPal account to buy music and videos

In some countries, you can use your PayPal account to purchase music from the iTunes Music Store.

Note: Your PayPal account can be funded by a bank account, by money sent to you from others, or by a credit card. You can use your PayPal account with the iTunes Music Store no matter how it is funded.

  • To create a new iTunes Music Store account that uses PayPal for billing, click the Sign In button in the upper-right corner of the Music Store, then click Create New Account and follow the onscreen instructions. When you're prompted to enter credit card information, select PayPal to choose it as your billing method, then follow the onscreen instructions to verify your PayPal account. Make sure you click the "Return to Merchant" button on the final PayPal web page to confirm your choice.
  • To set up an existing iTunes Music Store account to use PayPal, sign in to your account and click your account ID (looks like an email address) in the upper-right corner. Type your password and click View Account. Then click Edit Credit Card, choose PayPal, and follow the onscreen instructions to verify your PayPal account. Make sure you click the "Return to Merchant" button on the final PayPal webpage to confirm your choice.

During PayPal setup, iTunes redirects you to the PayPal website using your default web browser. If you have trouble verifying your PayPal account, try using a different web browser to sign in to PayPal.


Signing in or out of the iTunes Music Store

Once you've set up an Apple account or if you have an AOL account, you can sign in to the iTunes Music Store to buy music, view or change the information in your Apple or AOL account, or see your purchase history. When you're finished using the store, you can sign out to prevent anyone else who has access to your computer from buying music using your account.

IMPORTANT: Changes that you make to your AOL account information in iTunes do not transfer to your AOL account on the AOL service. For example, if you change your password in iTunes, the password you use to log in to the AOL service does not change.

  • To sign in, click Music Store in the Source list, then click the Account button in the upper-right corner. Click the button next to the Apple or AOL logo, depending on which account you want to use to purchase music, and enter your Apple or AOL ID and password.

    If no one is signed in to the Music Store, the Account button says Sign In.

    If someone is already signed in to the Music Store, you'll see an account name in the Account button. Click the account name, type your account ID over the current one, enter your password, and click View Account. (The person who was signed in previously is signed out of the store. Only one person can be signed into the Music Store at a time.)

  • To sign out, click Music Store in the Source list, then click the Account button in the upper-right corner. (If you're the person signed in, the button shows your account ID.) Then click Sign Out.


Finding music and other items in the iTunes Music Store

You can browse or search the iTunes Music Store to find the album, song, artist, video, podcast, audiobook, or other item you're looking for.

  • To browse the Music Store, choose a musical genre from the Choose Genre pop-up menu on the top-left side of the store, click one of the albums or songs in the center or right side of the store, or click the Browse button in the upper-right corner of the window.
  • To search the Music Store, type the name of an album, song, artist, or composer in the search field. If the search bar is visible, showing buttons with items like Music, Audiobooks, Podcasts, and Videos, and you want to narrow your search to include only those items, click your selection. To search for a combination of items, click Power Search.

    To return to the front of the Music Store, click the Home button at the top-left side of the store.

If you see "Partial Album" below the album information instead of a Buy Album button, some of the songs on the album are not available for sale. You can buy the individual songs that are available, or try visiting the iTunes Music Store at a later date to see if the complete album is available.

If you can't find the song or album you're looking for, it may not be available for sale. Click the Requests & Feedback link on the home page of the iTunes Music Store to request a song or album that you can't find. Then visit the iTunes Music Store at a later date to see if the song or album is available.


About buying music and videos

You can buy music and videos from the iTunes Music Store using 1-Click or a shopping cart. By default, 1-Click is turned on, but you can choose whether to use 1-Click or a shopping cart in the Store pane of iTunes Preferences. You can also buy music and videos using an iTunes allowance, gift certificate, or iTunes Music Card.

With 1-Click, each time you click the Buy button next to a song, video, or album in the iTunes Music Store, iTunes immediately downloads the individual songs, videos, or albums to your library and charges the credit card or PayPal account associated with your Apple or AOL account. Purchased songs are also automatically added to your Purchases playlist.

If you don't want your purchases downloaded and charged to your credit card or PayPal account immediately, you can choose to add them to a shopping cart until you're ready to buy. When you're using a shopping cart, the buttons next to songs and albums are labeled "Add" instead of "Buy." You add items to your cart, and when you're ready to purchase everything in your cart, you click Buy Now to immediately download the items and charge your credit card or PayPal account.

If you have an iTunes Music Store gift certificate or iTunes Music Card, you just need to enter the certificate or card number before choosing the music you want to buy. Or if you have an iTunes Music Store allowance, you sign in to the Music Store to see how much you can spend with your allowance.

IMPORTANT: All sales are final. Each time you click a Buy button (using either 1-Click or the shopping cart), your music purchases are charged to the credit card or PayPal account associated with your Apple or AOL account. You cannot cancel a purchase or receive a refund for a purchase. If you're using an allowance, gift certificate, or iTunes Music Card, each time you click Buy, your purchase is deducted from your account balance.

If you quit iTunes or restart your computer before a purchase has finished downloading, the download should resume at no additional cost the next time you open iTunes. If it doesn't resume, choose Advanced > "Check for Purchased Music."


Buying music and videos using 1-Click

If you're connected to the Internet and have an Apple or AOL account, you can buy individual songs, videos, or entire albums from the iTunes Music Store. (If you don't already have an Apple account, you can set one up when you're ready to buy music.)

By default, music is purchased using 1-Click. With 1-Click, the music you buy is immediately charged to the credit card or PayPal account listed on your Apple or AOL account for iTunes, downloaded into your iTunes library, and also placed in a Purchases playlist. You can also choose to shop using a shopping cart. For more information, search "iTunes and Music Store Help."

IMPORTANT: All sales are final. Once you click to buy a song or album, you cannot cancel the purchase. Your credit card or PayPal account is charged each time you click a Buy button.

  1. Choose Edit > Preferences.
  2. Click the Store button at the top of the window and make sure "Buy and download using 1-Click" is selected.
  3. Click Music Store in the Source list, then find the song, video, or album you want to buy.

    You can double-click a song to listen to a portion of it and make sure it's the song you want. (If your network connection is slower than 128 Kbps, choose iTunes > Preferences, and in the Store pane select the "Load complete preview before playing" checkbox.)

    If you see "Partial Album" below the album information instead of a Buy Album button, some of the songs on the album are not available for sale. You can buy the individual songs that are available, or try visiting the iTunes Music Store at a later date to see if the complete album is available.

    If you don't see the Music Store in your Source list, it may not be available in your country. For more information, visit www.apple.com/itunes.

  4. Click Buy Song, Buy Video, or Buy Album.

    If you have an Apple or AOL account but you haven't yet signed in to the Music Store on this computer, you're asked to sign in. Once you sign in, the music is charged to your Apple or AOL account and downloaded to your hard disk. If this is the first time you're using this account in iTunes, you will need to verify your account information before the music is downloaded.

    Note: Only U.S. and U.K. customers can sign in using their AOL account. If you're using an AOL account, you may need to change the type of credit card you use when buying music in iTunes to one that is accepted by the iTunes Music Store. Changing the credit card used in iTunes does not change the credit card listed for your AOL account on the AOL service.

    If you don't yet have an Apple account, you can create one by clicking Create New Account in the Account sign in window.

    If you're already signed in, the song is downloaded to your hard disk and charged to the credit card or PayPal account listed on your Apple or AOL account.

After your purchase is processed, you're sent an email with the purchase information. You should print or save this email for your records.

If you quit iTunes or restart your computer before a purchase has finished downloading, the download should resume at no additional cost the next time you open iTunes. If it doesn't resume, choose Advanced > "Check for Purchased Music."

Be sure to make regular backups of your music files (in your iTunes folder in the My Music folder) by copying them to an external hard disk or other media. If your hard disk becomes damaged or you lose any of the music you've purchased, you'll have to reimport all your songs and buy any purchased music and other items again to rebuild your library. You can also make an audio CD of the songs you purchase so you can listen to them in a consumer CD player.


Buying music and videos using a shopping cart

By default, when you click to buy a song, video, or album from the iTunes Music Store, the music or video is immediately downloaded and charged to the credit card or PayPal account on your Apple or AOL account. You can also choose to have iTunes add items you want to buy to a shopping cart (instead of immediately downloading them) so you can wait to buy and download all your music at one time.

IMPORTANT: All sales are final. Once you click to buy the items in your shopping cart, you cannot cancel the purchase. Your credit card or PayPal account is charged each time you click the Buy Now button.

  1. Choose Edit > Preferences.
  2. Click the Store tab at the top of the window, then select "Buy using a Shopping Cart."

    A Shopping Cart appears under the Music Store in the Source list. Click the triangle to the left of the Music Store to hide or show the Shopping Cart.

  3. Click Music Store in the Source list, then find the song, video, or album you want to add to your shopping cart.

    You can double-click a song to listen to a portion of it and make sure it's the song you want. (If your network connection is slower than 128 Kbps, choose Edit > Preferences, and in the Store pane, select the "Load complete preview before playing" checkbox.)

    If you see "Partial Album" below the album information instead of a Buy Album button, some of the songs on the album are not available for sale. You can buy the individual songs that are available, or try visiting the iTunes Music Store at a later date to see if the complete album is available.

    If you don't see the Music Store in your Source list, it may not be available in your country. For more information, visit www.apple.com/itunes.

  4. To add an item to your shopping cart, click Add Song, Add Video, or Add Album.

    Items remain in your cart until you're ready to purchase and download them.

  5. When you're ready to buy the items in your cart, click Shopping Cart in the Source list, then click the Buy Now button in the lower-right corner of the cart.

    If you don't see the Shopping Cart, click the triangle next to the Music Store in the Source list.

    If you're already signed in to the Music Store, the song is downloaded to your hard disk, added to the Purchases playlist, and charged to the credit card or PayPal account listed on your Apple or AOL account.

    If you have an Apple or AOL account but you haven't yet signed in, you're asked to sign in. Once you sign in, the music is downloaded to your hard disk, added to the Purchases playlist, and charged to your Apple or AOL account. If this is the first time you're using this account in iTunes, you will need to verify your account information before the music is downloaded.

    If you don't yet have an Apple Account, you can create one by clicking Create New Account in the Account sign in window.

    Note: Only U.S. and U.K. customers can sign in using their AOL accounts. If you're using an AOL account, you may need to change the type of credit card you use when buying music in iTunes to one that is accepted by the iTunes Music Store. Changing the credit card used in iTunes does not change the credit card listed for your AOL account on the AOL service.

After your purchase is processed, you're sent an email with the purchase information. You should print or save this email for your records.

If you quit iTunes or restart your computer before a purchase has finished downloading, the download should resume the next time you open iTunes at no additional cost. If it doesn't resume, choose Advanced > "Check for Purchased Music."

Be sure to make regular backups of your music files (in your iTunes folder in the My Music folder) by copying them to an external hard disk or other media. If your hard disk becomes damaged or you lose any of the music you've purchased, you'll have to reimport all your songs and buy any purchased music and other items again to rebuild your library. You can also make an audio CD of the songs you purchase so you can listen to them in a consumer CD player.


Buying music and videos using an iTunes allowance, gift certificate, or iTunes Music Card

If you've received an iTunes Music Store allowance, gift certificate, or iTunes Music Card, you can use it to buy songs, videos, or audiobooks from the iTunes Music Store.

You can use a gift certificate only in the iTunes Music Store for the same country in which the certificate was purchased.

  • To use an iTunes gift certificate, iTunes Music Card, click Music Store in the Source list, then click Gift Certificate or iTunes Music Card, and follow the onscreen instructions.

    If you don't already have an Apple or AOL account, you'll need to create one before you can redeem the certificate or iTunes Music Card. You do not need to enter credit card information if you want to only redeem the certificate or iTunes Music Card.

  • To use an allowance, select Music Store in the Source list, then sign in to the store by clicking the Account button in the upper-right corner.

The amount in your account appears to the right of your account name. As you make music purchases (by clicking a Buy button), the amount changes to show how much money you have left to spend.

For information on where you can buy an iTunes Music Store iTunes Music Card, visit the iTunes website at www.apple.com/itunes.

You can also give specific songs, albums, and audiobooks as gifts. Search "iTunes and Music Store Help" for more information.


Pre-ordering items from the iTunes Music Store

Occasionally, songs, albums, and other items are available for pre-order from the iTunes Music Store. You can reserve the item for purchase, and then download the item when it becomes available.

  • To pre-order an item, click the Pre-order button next to the item. When the item is available for download, an email is sent to the email address associated with your iTunes Music Store account. You are not charged for the item until you download it.
  • To download a pre-ordered item, click the link in the email notice you receive when your item is ready for download. Or, open iTunes and choose Advanced > "Check for Purchases."
  • To view, cancel, or see the expected release date for any pending pre-orders, sign in to your iTunes Music Store account and click the Manage Pre-orders button.

When you pre-order an item, you may not be able to download it at the exact time that it is available for regular purchase. Sometime on the day that the item is available for regular purchase, you receive an email to let you know you can download the item.

Note: Some albums or other collections that you can pre-order include a song that is available immediately. When you pre-order these albums, the song that is available is downloaded and you are charged only for that song. When the rest of the album is available for download, you receive an email notice, and hen you download the rest of the album, you are charged for the remainder of your purchase.


Creating a wish list

You can add previews of any song in the iTunes Music Store to a playlist. You might want to do this to create a "wish list" of songs that you want to buy at a later date.

  1. Click Music Store in the Source list, then find the song you want to add to your "wish list."
  2. Drag the song preview from the Music Store to a playlist in your Source list.

    You may want to create a new playlist to contain your "wish list" songs.

    You can only drag individual song previews to a playlist; you can't drag a link to a song or album, an album cover, or an audiobook preview.

You can listen to the song preview or buy the song directly from your playlist by clicking the Buy button. You can also quickly go to the song, album, or artist page in the Music Store by clicking the arrows in the playlist's columns.

After you buy a song using the Buy button in a playlist, the song is downloaded to your iTunes library and a copy is placed in your Purchases playlist. The song also remains in your "wish list" playlist, but double-clicking it plays the whole song instead of just the preview, and the price for the song no longer appears.


I'm having trouble using the iTunes Music Store

If you're unable to browse, sign in to, or buy music from the iTunes Music Store, check the following:

  • Make sure the iTunes Music Store is available in your country. For more information, visit www.apple.com/itunes.
  • If you see a message that your computer is unable to connect to the Music Store, click another item in your Source list, then click Music Store again. If it still doesn't connect, make sure there's nothing wrong with your Internet connection. Open your web browser and visit a different website. If your Internet connection is OK, there may be a problem with the Music Store. Try visiting the store again later.
  • Make sure that your computer's date, time, and time zone are set correctly in the Date & Time control panel.
  • If you're having trouble signing in to the store using your AOL account, your AOL account might not work on the Music Store in your country. Only U.S. and U.K. customers can sign in using their AOL account.
  • Make sure there isn't a problem with your Apple or AOL account information. To verify or correct your information, sign in to the Music Store, then click the Account button and view your account information. Click Edit Account Info and Edit Billing Info and verify that the information provided is accurate and complete.
  • View your Apple or AOL account information to see if you need to correct a problem with a previous purchase; you won't be able to buy any music until you correct the problems indicated.
  • If you can't find the song or album you're looking for, it may not be available for sale. Click the Requests & Feedback button on the home page of the iTunes Music Store to request a song or album that you can't find. Then visit the iTunes Music Store at a later date to see if the song or album is available.
  • If you see an error message when trying to sign in or use the Music Store, there may be a conflict with other software you have installed, or you may need to check some of your computer's settings. For more information, see this article on the Apple Support website: www.info.apple.com/kbnum/n93431.

If you're still having trouble buying music or using the Music Store, choose Help > Music Store Customer Service. If you can't find the answer you're looking for, describe your problem using the form on the website.


Buying music for other people

Set up a music allowance for your kids, give a gift certificate, or give specific songs as gifts.


Setting up an iTunes allowance

You can set up an iTunes Music Store allowance so that a family member or friend can buy music from the Music Store every month and have it charged to the credit card on your Apple or AOL account.

People you give an allowance to must have iTunes 4.7 or later installed on their computer and live in the same country as you. The recipient also needs to have an Apple account (you can set one up for them when you set up the allowance).

Select Music Store in the Source list, then click the Allowance link and follow the onscreen instructions.

You can change the amount of an allowance or stop it at any time. Just sign in to the Music Store and click View Accounts.

Recipients can use allowances toward the purchase of anything on the iTunes Music Store. Any unused balance is saved until the recipient's next Music Store purchase.

You can also buy an iTunes gift certificate for a fixed dollar amount and email or mail it to a friend or family member. For more information, search "iTunes and Music Store Help."


Giving music as a gift

If you have an iTunes Music Store account, you can purchase and give songs and other items as gifts. You can give items from playlists, or from within the iTunes Music Store.

  • To give songs and other items from playlists, drag items into a playlist, then click the arrow to the right of the playlist. Click Give Playlist and follow the onscreen instructions.

    Tip: You can drag songs and other items from the iTunes Music Store into a playlist and give them as gifts, even if you don't own the songs. You can play a 30-second preview of the songs from the playlist. The person who gets the songs as a gift can play the entire songs.

  • To give songs from within the iTunes Music Store, go to an album page and click the "Give a gift" link. To give the whole album, click the Gift Album button next to the album cover. To give one or more songs, select the Gift Song checkboxes next to songs you want to give, then click the Gift Selected Songs button at the bottom of the window. Then follow the onscreen instructions.

The songs in the playlist that are available in the iTunes Music Store are given to the person you specify. The person is notified and can download the songs from the music store.


Sending someone a gift certificate

You can buy an iTunes gift certificate for a fixed dollar amount and email or mail it to someone. Prepaid iTunes Music Store gift cards are also available from select retailers.

Gift certificate or iTunes Music Card recipients must have iTunes 4 or later installed on their computer and live in the same country as you.

  • To buy a gift certificate, select Music Store in the Source list, then click Gift Certificate (under the Choose Genre pop-up menu). Then follow the onscreen instructions.
  • For information about where you can buy an iTunes Music Store iTunes Music Card, visit the iTunes website at www.apple.com/itunes.

Recipients can use gift certificates or iTunes Music Card toward the purchase of anything on the iTunes Music Store. Any unused balance is saved until the recipient's next Music Store purchase.

You can also set up an iTunes Music Store allowance so that a family member or friend can buy music from the Music Store every month and have it charged to the credit card on your Apple or AOL account. Or, you can give specific songs, albums, and audiobooks as gifts. For more information, search "iTunes and Music Store Help."


Administering your iTunes Music Store account

Check your purchase history or update your Music Store settings.


Checking to make sure you've downloaded all your purchased music

You can check to make sure you've downloaded all the music, videos, and other items you bought from the iTunes Music Store. If a download was interrupted, it is a good idea to check.

  1. Choose Advanced > "Check for Purchased Music."
  2. Type your iTunes Music Store account ID and password and click Check.

If you have not downloaded all your purchased music, the download begins.

You must have an Internet connection to check for purchased music.

Note: The Purchases playlist is not a record of all the music and other items you have purchased from the Music Store. New music and other items are placed into the Purchases playlist as you buy them, but you can add or remove items from the Purchases playlist just as you would another playlist.

You can see a list of all your previous purchases in the Music Store.


Viewing your purchase history

You can see a list of songs you've purchased from the iTunes Music Store.

  1. Click Music Store in the Source list.
  2. If you're not signed in to the store, click the Account button, select Apple or AOL, depending on the account you want to check, and enter your Apple or AOL ID and password.
  3. Click the Account button again (your ID appears on the button), enter your password, and then click View Account.
  4. In the Account Information window, click Purchase History.

    The purchase history shows purchases made using this account, with your most recent purchases shown first. To view details of previous purchases, click the arrow to the left of the order date.

If you have any questions about your purchase history or billing status, choose Help > "iTunes and Music Store Service and Support," then click the "iTunes Music Store Customer Service" link.


Restricting access to explicit content in the iTunes Music Store

If you have administrator access to your computer, you can use the Parental Control pane of iTunes Preferences to restrict access to explicit content in the iTunes Music Store. Users will not be able to preview or buy songs and other items in the Music Store that have been identified as having explicit content.

  1. Choose Edit > Preferences and click the Parental Control tab.
  2. If necessary, click the lock and type your administrator password.
  3. Select Restrict Explicit Content.
  4. Click the lock again.

    Note: You must be using Windows XP to be able to password-protect access to explicit content in the iTunes Music Store. If you're using Windows 2000, you can disable access, but a password is not needed to reenable access.

Make sure you protect your password. Anyone who knows an administrator password for your computer can change parental control settings.


Changing your Apple or AOL account information

You can change your Apple account's ID, password, or billing information at any time. Changes you make to your Apple account while you're in iTunes are also recognized by other applications where you use the same Apple account (for example, the Apple Store website).

You can also change your AOL account information in iTunes, however, changes that you make to your AOL account in iTunes do not transfer to your AOL account on the AOL service. For example, if you change your password in iTunes, the password you use to login to the AOL service does not change.

  1. Click Music Store in the Source list.
  2. If you're not signed in to the store, click the Account button, then click the Apple or AOL logo depending on the account you want to change, and then enter your ID and password.
  3. Click the Account button again (your Apple ID now appears on the button), enter your password, and then click View Account.
  4. To change your ID, password, or the question and answer used to verify your identity, click Edit Apple Account. Make your changes and then click Done.
  5. To change your name, billing address, or credit card information, click Edit Billing Info. Make your changes and then click Done.

    Your changes take effect immediately and apply to any future purchases in the iTunes Music Store.

If you made any changes to your Apple account in iTunes, you may be asked to verify your billing information the next time you use your Apple account in another application.


About your Apple or AOL account

To buy music from the iTunes Music Store, you need to have an Apple or America Online (AOL) account. Your account conveniently stores your name, address, and billing information. Any iTunes Music Store purchases you make are billed to the credit card number you provide when you set up your account.

You can create a new Apple account in iTunes, or if you've already created an Apple account in another application (such as the Apple Store website or iPhoto), you can use the same account to buy music in iTunes. To create an AOL account you need to visit the AOL website. For either type of account, you need to sign in to the Music Store and verify your account information in iTunes before you can download music.

Any changes you make to your Apple account using iTunes are recognized by other applications where you use the same Apple account. However, if you change your account information in iTunes, you will be asked to verify the changes the next time you use your Apple account to make a purchase in another application.

Any changes that you make to your AOL account using iTunes do not transfer to your AOL account on the AOL service. For example, if you change your password in iTunes, the password you use to login to your AOL service does not change. Similarly, changes you make to your AOL account on the AOL website after you've signed in and verified your account information in the iTunes Music Store, do not transfer to your AOL account in iTunes.

If you're having problems with your Apple or AOL account, choose Help > "iTunes and Music Store Service and Support."


About your ID and password

Your Apple or AOL ID and password are two key parts of your Music Store account. You use your ID and password to sign in to the iTunes Music Store to buy music, or to play music you've purchased.

Your Apple ID must be a valid email address, for example "steve@mac.com." Your password must be at least 6 letters or numbers, and is case sensitive.

When you create or verify your ID and password in iTunes, you can also enter a question and answer that you think would be difficult for someone else to answer. If you ever forget your password, you're asked this question. When you answer correctly (your answer needs to match what you entered in your account information exactly), you're sent an email with your current password so you can sign in. You can also choose to have iTunes remember your password for you by clicking the "Remember password" checkbox when you see a message asking for your password.

You can change your Apple account password at any time by signing in and clicking View Account. Changes you make to your Apple account while you're in iTunes are also recognized by other applications where you use the same Apple account (for example, the online Apple Store). You may be asked to verify your information the next time you use your Apple account to purchase something in another application.

You can also change your AOL account information in iTunes, however, changes that you make to your AOL account in iTunes do not transfer to your AOL account on the AOL service. For example, if you change your password in iTunes, the password you use to login to the AOL service does not change.

For more information about your AOL account ID and password, visit www.aol.com.


About authorization and deauthorization

You can listen to music you purchase from the iTunes Music Store on multiple computers. When you play a song you've purchased, your computer becomes "authorized" to play music purchased using your Apple or AOL account. (Authorization is a way to help protect the copyrights on the music.)

Once you authorize five computers to play your music purchases, you can't listen to music you've purchased on a sixth computer until you deauthorize one of the already authorized computers. When you deauthorize a computer, you can't listen to any music that was purchased using your account on that computer. To authorize or deauthorize a computer, your computer needs to be connected to the Internet.

If you're selling a computer or plan to no longer use it, make sure you've deauthorized it before you no longer have access to it.

Each computer can be authorized to play music purchased with multiple Apple or AOL accounts. For example, if each member of your household has an Apple account and you share one computer, each person can choose whether to authorize the computer to play music purchased with their account. Similarly, multiple users can share the same computer and account and thereby use only one of the authorizations for the songs purchased with that account.


Authorizing or deauthorizing a computer

You can authorize multiple computers (Macintosh, Windows, or both) to play your iTunes Music Store purchases. You can also deauthorize a computer to prevent your music or spoken word purchases from being played on that computer, or to change which computers are authorized to play your purchases (you should do this if you sell your computer and want to listen to your purchases on a new computer). You can also deauthorize a computer to prevent playing Audible spoken word content downloaded from the Audible website.

To authorize or deauthorize a computer, your computer needs to be connected to the Internet.

  • To authorize a computer to play songs or spoken word content purchased from the iTunes Music Store, select the item (in your library or the Purchases playlist), and click the Play button.

    If the computer is already authorized to play songs purchased using your account, the song plays.

    If the computer has not yet been authorized to play songs purchased using your account, you're asked to enter your ID and password. Enter the ID and password for the account with which the song was purchased.

    If you've already authorized five other computers to play your music purchases, you won't be able to play the songs on this computer until you deauthorize one of the already authorized computers.

  • To deauthorize a computer to play songs or spoken word content purchased from the iTunes Music Store, choose Advanced > Deauthorize Account. Then choose "Deauthorize Computer for Music Store Account" and enter your Apple or AOL ID and password.

    If you have trouble deauthorizing the computer, visit the Music Store billing support webpage at www.apple.com/support/itunes/authorization.html.

  • To deauthorize a computer to play spoken word content purchased from the Audible website, choose Advanced > Deauthorize Computer. Then choose "Deauthorize Computer for Audible Account" and click OK.

If you have authorized five computers, you can also sign into your account and deauthorize all of them at once. Sign in as you normally would, and click Deauthorize All in the Account Information window. You can only deauthorize all your computers this way once per year.


Using iTunes with a proxy server

iTunes uses the web proxy settings from Internet Explorer when looking for CD information on the Internet, or when connecting to Internet radio stations or the iTunes Music Store. If your network uses an HTTP proxy, make sure these settings are correct.

To configure your web proxy settings, open the Internet Options control panel, click the Connections tab, and click the LAN Settings button.

For more information about using iTunes with a proxy or behind a firewall, search the Apple Support website at www.apple.com/support/itunes.


My purchase history or bill is incorrect

If there seems to be something wrong with your iTunes Music Store purchase history or bill, check the following:

  • If your purchase history seems incomplete, make sure you've clicked the arrow beside each previous purchase to see all your purchase history information.
  • If your purchase history seems to be incorrect, or you believe you've been charged for a song you didn't buy, choose Help > "iTunes and Music Store Service and Support," click the "iTunes Music Store Customer Service" link, and then click the Music Downloads link. if you don't see the answer to your question, fill out the form at the bottom of the page.


I can't play a video

When you double-click a video in iTunes, it begins playing. By default, videos play in the song artwork and video viewer, in the lower-left corner of the iTunes window.

Videos have a display icon next to them in the library.

  • If you don't see the song artwork and video viewer, click the "Show or hide song artwork and video viewer" button in the lower-left corner of the iTunes window.
  • If you see the song artwork and video viewer, but the video isn't playing, it might be playing in a separate window behind the main iTunes window. Move the main window to check.
  • If the bar above the song artwork and video viewer displays Selected Song, click the bar so that it displays Now Playing.

Videos purchased from the Music Store can't be edited and can't be viewed in applications other than iTunes and QuickTime Player.

To learn about system requirements for playing videos purchased from the Music Store, go to http://docs.info.apple.com/article.html?artnum=93361


Organizing music and video

Organize songs into playlists. Create dynamic playlists that update automatically as you add more music. Rate songs and edit song information so you can easily browse your collection.


Making playlists

Organize songs and videos into lists, called playlists; create dynamic Smart Playlists that update according to your preferences; and use the Party Shuffle playlist to reorder songs on the fly.


About playlists

Playlists are lists of songs (or other items from your library, such as audiobooks) that you can create to organize your library or burn a CD. For example, you might want to create a list of songs to listen to at a dinner party. Or, to make your own CD, you add songs to a playlist, and then burn the playlist to the CD.

Playlists can include songs, podcasts, audiobooks, videos, and links to Internet radio stations. Adding a song to a playlist does not remove it from the library; it places a pointer (or reference) to the file in the playlist. Any radio stations in your playlist will tune in only if you're connected to the Internet when you play your playlist.

You can create a standard playlist or a Smart Playlist. Standard playlists are created manually and are not automatically updated as your library changes (exception: songs you delete from your library are deleted from the playlists that include those songs). Smart Playlists are created based on rules you set up, and are automatically updated as your library changes.


Organizing your music using playlists

You can create lists of songs, called "playlists." You might want to create playlists to suit specific moods, to organize songs with a certain theme, or to group the songs you want to burn on a CD.

You can also include audiobooks, videos, podcasts, Internet radio stations, PDFs, and other items in playlists.

To create a playlist:

  1. Choose File > New Playlist (or click the Add button in the bottom-left corner of the window).
  2. Type a name for the playlist in the Source list.
  3. Click Library, then drag a song (or other item) to the playlist in the Source list. To select multiple songs, hold the Control key or Shift key and click.

    Any radio stations in your playlist will tune in only if you're connected to the Internet when you play your playlist.

    To remove an item from the playlist, select it and press the Delete key (this does not remove the song from your library or hard disk).

To quickly create a playlist from selected songs, select the songs and then choose File > New Playlist From Selection.

To add a song or other item to a playlist, you can also right-click the song, choose "Add to Playlist," and select a playlist.

You can also create a Smart Playlist that automatically adds songs to itself based on rules you choose. And you can create folders in the Source list and drag playlists and Smart Playlists into the folders to better organize them. For more information, search iTunes and Music Store Help for "smart playlists" or "folders."

If you automatically sync your iPod with iTunes, any On-The-Go playlists you've created on your iPod appear in iTunes as "On-the-Go-1," "On-the-Go-2," and so on. If you rename these playlists in iTunes, the next time you sync your iPod the On-The-Go playlists on your iPod are also renamed. For more information, see the documentation that came with your iPod (or in iTunes, choose Help > iPod Help).


Creating a Smart Playlist

You can choose to have a playlist automatically created from specific songs in your library using Smart Playlists. You can create a Smart Playlist that includes only certain types of music, songs with high ratings, or songs that match other criteria. For example, you could create a playlist that's no more than 5 gigabytes (GB) in size, and includes only your highest rated jazz songs.

  1. Choose File > New Smart Playlist.
  2. To have iTunes add songs that match specific criteria, make sure "Match the following condition" is checked, then make your selections from the pop-up menus.

    For example, you might want iTunes to only add songs that are by a particular artist, or songs with at least a four-star rating.

    To add additional matching criteria, click the Add (+) button.

  3. To make the playlist a specific duration or size, select "Limit to" and make your selections from the pop-up menus.
  4. To include only songs that have a checkmark beside them in your library (and that match your conditions), select "Match only checked songs."
  5. To have iTunes continually modify your Smart Playlist as songs are added to or removed from your library, make sure "Live updating" is selected.
  6. To create your Smart Playlist, click OK, then name the playlist in the Source list.

Any songs in your library that match the settings you chose are added to the playlist. A Smart Playlist icon has a gear icon on it.


Creating a live mix using Party Shuffle

You can use Party Shuffle (in the Source list) to create a dynamic playlist made up of a random selection of songs in your library or any playlist. This "live mix" allows you to see a list of songs that have played or are about to play, and edit the list at any time.

  1. Click Party Shuffle in the Source list.
  2. Choose a source for your live mix from the Source pop-up menu below the track list.
  3. Choose the number of played or upcoming songs you want to see in the playlist.

    To change the upcoming track list, click Refresh in the upper-right corner of the iTunes window. Any songs you've added manually remain in the list.

You can change the order of any upcoming songs, add new songs by dragging them to the list, or remove songs from the list. You can also choose to hide the Party Shuffle playlist in iTunes Preferences.

Other types of random playlists you can create include Smart Playlists, or playlists with Shuffle mode turned on. For more information, search help for "smart playlists," or "shuffle."


Creating playlists automatically from purchased collections

You can set iTunes to automatically create playlists when you buy collections from the iTunes Music Store, such as iMixes, submitted by iTunes users; and iTunes Essentials, favorites chosen by an iTunes Music Store staff of experts.

  1. Choose Edit > Preferences and click the Store tab.
  2. Select "Automatically create playlists when buying song collections."


Creating folders in the Source list

You can add folders to the iTunes Source list to better organize your songs, videos, and other items. After you make a folder, you can add playlists and other folders to it. You can't add individual songs or videos directly to a folder.

  1. Choose File > New Folder.
  2. Type a name for the folder and press Return.
  3. In the Source list, drag playlists or other folders into the folder you just created, or drag your new folder into another folder.

    Note: To remove a folder from another folder and move it to the top level of the Source list, drag it to the bottom of the Source list.

When you select a folder in the Source list, the main iTunes window shows all the songs from all the playlists and folders inside that folder. The window doesn't show duplicates of songs.


Renaming a playlist or folder

After you've created a playlist or folder in the Source list, you can change its name.

Double-click the name (not the icon) of the playlist or folder, then edit the name or type a new one.


Changing a Smart Playlist

You can view or change the criteria that a Smart Playlist uses to add songs.

  1. Select the Smart Playlist in the Source list. (Smart Playlists have a gear icon.)
  2. Choose File > Edit Smart Playlist, and then make your changes in the window that appears.

You can also rename or delete a Smart Playlist.


Removing songs from a playlist

You can remove the songs you've added to a playlist.

Select a song in the playlist, then press the Delete key.

You may not be able to remove songs from a Smart Playlist that has "Live updating" turned on, because the playlist is continuously updated based on the criteria you've chosen (Smart Playlists have a gear icon).


Deleting a playlist or folder from the Source list

You can delete a playlist or folder you've created. Deleting a playlist or folder from the Source list does not remove the songs from your music library or hard disk.

Click the playlist or folder icon to select it, then press the Delete key.

When you delete a folder, all the playlists and folders inside that folder are also deleted.


Finding duplicate songs in your library or a playlist

You can search your library or a playlist for all the songs that have the same title and artist.

Select Library or a playlist in the Source list, then choose Edit > Show Duplicate Songs.

Only songs with the same title and artist are displayed in the iTunes window.

To see all the songs in your library or playlist again, click the Show All Songs button at the bottom of the iTunes window.


Editing song or CD information

Add song titles, artist names, and more to your songs and videos, so you can easily browse and search your collection.


Rating songs and other items

You can assign a rating to a song, video, podcast, or other item to indicate how much you like it. You can use ratings to help you automatically create playlists or to sort and browse your library.

  1. Select Library or a playlist in the Source list.
  2. Choose Edit > View Options.
  3. Select My Rating, then click OK.
  4. Select the song or other item you want to rate, then scroll to see the My Rating column.
  5. Click in the column to add from 1 to 5 stars.

You can also add ratings to items using the shortcut menu or the system tray (also known as the "taskbar status" or "notification area"). To use the shortcut menu, point to an item and press the right mouse button, then choose a rating from the My Rating submenu.


Saving a copy of a song in a new file format

You can convert a song to a different file format while keeping a copy of the original. For example, you can save a copy of a compressed song file such as MP3 or AAC in an uncompressed song format (AIFF or WAV).

When converting from a compressed to uncompressed file format (for example, from MP3 to AIFF) you shouldn't notice any reduction in sound quality. However, when converting between compressed formats (for example, MP3 and AAC), you may notice a reduction in the sound quality. For the best results, if you want your music encoded in a different file format, you should import the music again from the original source using the new encoding format.

To convert a song's file format:

  1. Choose Edit > Preferences, then click the Advanced tab at the top of the window and click Importing.
  2. From the Import Using pop-up menu, choose the encoding format that you want to convert the song to, then click OK to save the settings.
  3. Select one or more songs in your library, then choose Advanced > Convert Selection to MP3, Convert Selection to AAC, Convert Selection to Apple Lossless, Convert Selection to AIFF, or Convert Selection to WAV. (The menu item changes to show what's selected in your Importing preferences.)

    To convert all the songs in a folder or on a disk, hold down the Shift key and choose Advanced > "Convert Selection to," then choose the folder or disk containing the songs you want to convert. All the songs in the folder or on the disk will be converted except audio files you purchased from the iTunes Music Store. (Purchased songs are encoded using a protected AAC format that prevents them from being converted.)

The song in its original format and the newly converted song appear in your library.


Entering and viewing lyrics

If you know the words to a song, you can enter them in iTunes and view them anytime.

  1. Select a song and choose File > Get Info.
  2. Click Lyrics and enter the words to the song.

To view lyrics you've already entered, select the song and choose File > Get Info, then click Lyrics.

With some iPod models, you can view a song's lyrics on iPod if you've entered them in iTunes. Make sure your iPod has been updated with the latest software. See the documentation that came with your iPod for more information.

Some types of files, such as WAV and QuickTime files, don't support lyrics.


Adding artwork to songs

Most of the music you buy from the iTunes Music Store comes with its own artwork. You can also add artwork to songs in your library.

You can add any type of image file that can be read by QuickTime (for example, BMP, JPEG, PNG, GIF, TIFF, or Photoshop).

Note: You can't add artwork to WAV files. To add artwork to a song saved as WAV, convert the song to another format and then add the artwork.

  • To add artwork to one song, click the "Show or hide song artwork and video viewer" button in the lower-left corner of the iTunes window, then select the song that you want to add artwork to in your library or a playlist. Drag a still image file to the artwork box. (You can also copy and paste the image.)
  • To add artwork to each song in your library or a playlist, select a song in the list and choose File > Get Info. In the song artwork and video viewer, click Add to add art to the current song (or drag the art file from your desktop to the artwork box), then click Next to add art to the next song in the list, and so on.
  • To add more than one piece of art to a song, drag more than one image to the same artwork box.
  • To add the same artwork to multiple songs, press the Control key and click each song you want to add art to, then choose File > Get Info. Drag the artwork that you want to add to each of the selected songs from your desktop to the artwork box.

The image you added appears when the song is selected or playing. You can also click the artwork to see it larger and in its own window.


Editing song information

When you're connected to the Internet, you can retrieve information about the songs on a CD from Gracenote CDDB (CD database) on the Internet. You can also enter song information into iTunes yourself, or change the information that was retrieved.

  1. Select the song you want to edit, then choose File > Get Info.
  2. Click Info.
  3. Make your changes to the song information, then click OK.

By default, changing information in iTunes also changes the name of the song on your hard disk. To make changes in iTunes without changing the files on your hard disk, choose Edit > Preferences, click the Advanced tab, and click General. Then click to remove the checkmark next to Keep iTunes Music Folder Organized.


Editing CD information

When you're connected to the Internet, you can retrieve information about your CDs from Gracenote CDDB (CD database) on the Internet. You can also enter the CD information yourself, or change the information that was retrieved.

  1. Select the CD in the Source list.
  2. Choose File > Get Info, and make your changes.

If no information appears in the CD's Info window, choose Advanced > Get CD Track Names to retrieve basic song information from the Internet. Then make your changes.

By default, changing information in iTunes also changes the name of the file on your hard disk. To make changes in iTunes without changing the files on your hard disk, choose Edit > Preferences, and click the Advanced tab and click General. Then click to remove the checkmark next to Keep iTunes Music Folder Organized.

To avoid unexpected results, do not edit song or CD information using Windows Explorer.


Finding CD information on the Internet

If you have an Internet connection, iTunes looks up a CD's name, titles of songs on the CD, and other song information when you insert the CD. The information is retrieved from Gracenote CDDB (CD database).

If you don't have a continuous Internet connection, you may want to add all your songs to your library before retrieving CD information, so the song information can be downloaded for multiple CDs at the same time.

  • To update a CD's information right now, make sure you're connected to the Internet, insert the CD, then choose Advanced > Get CD Track Names.

Sometimes two or more entries are found for your CD. This can occur when more than one person has submitted information for a CD to Gracenote CDDB. Select one of the entries. If it isn't correct, choose Advanced > Get CD Track Names again and choose the other entry. If it's still not correct, you can edit the information yourself.


About Gracenote CDDB

Gracenote CDDB (CD database) is an online database that provides album names, song titles, and other information about audio CDs. iTunes connects to this database to look up information about the CDs you own so you can easily select which songs to listen to and sort and view your music library.

For more information about Gracenote CDDB, visit the Gracenote website at www.gracenote.com.

Go to the website


Sending CD information to Gracenote CDDB

If Gracenote CDDB (CD database) has no information for a particular CD, you can send the song information you've entered in iTunes to the database so others can benefit from your work.

Select the CD in the Source list, then choose Advanced > Submit CD Track Names.

Make sure you've entered the artist, album, and genre information in the CD's Info window (select the CD in the Source list and choose File > Get Info) before you submit.

Do not submit information for custom CDs that you've created because others won't be able to use it.


Correcting song titles with odd characters

If a song's title and information don't appear correctly, the file was probably created using a program that stores information in a different way from iTunes. You may be able to resolve the problem by converting the song's information tags (ID3 tags) to a different storage format.

Converting the ID3 tags is also useful for songs with information in languages that use non-Roman characters, or if you want to use your MP3 files with another program that uses a different format.

To change the format of the song information tags:

Select the songs you want to convert. Then choose Advanced > Convert ID3 Tags. You can choose a version of ID3, and you can translate the character set to reverse unicod, and in some cases to other formats.


Choosing what song information is shown

You can select the columns of information that are displayed for each song in the library or in a playlist.

  • To choose which columns appear, select Library or a playlist in the Source list, then choose Edit > View Options, and select the information you want to see for each song in the list.
  • To add the genre category to the browsing section of your library, so it's organized like a record store, choose Edit > Preferences, then select "Show genre when browsing" in the General pane.

You can also press the right mouse button and click any column heading to see a list of the view options.


Customizing the iTunes window

Hide or show items in the Source list and iTunes window, shrink the iTunes window into a "mini-player," and sort songs by column headings.


Disabling Podcasts, Radio, Music Store, or Shared Music

If you have administrator access to your computer, you can disable access to Podcasts, Radio, Music Store, or Shared Music in the Source list using the Parental Control pane of iTunes Preferences.

You can also use the Parental pane to hide these items in the Source list and not require a password to see them again.

  1. Choose Edit > Preferences and click the Parental Control tab.
  2. If necessary, click the lock and type your administrator password.
  3. Select an item to disable it. For example, if you select Disable Podcasts, the Podcasts item won't appear in the Source list.
  4. If you want to require a user to enter an administrator password to reenable the items you disabled (or make any other changes in the Parental Control pane) click the lock.

    Note: You must be using Windows XP to be able to password-protect disabling these items. If you're using Windows 2000, you can hide the items, but a password is not needed to show them again.

You can also use the Parental Control pane of iTunes Preferences to restrict access to explicit content in the iTunes Music Store.

If you disable podcasts, you won't be able to subscribe to podcasts in the iTunes Music Store.

Make sure you protect your password. Anyone who knows an administrator password for your computer can change parental control settings.


Hiding or showing Videos or Party Shuffle in the Source list

You can hide the Videos or Party Shuffle items so that they don't appear in the Source list.

  1. Choose Edit > Preferences and click the General tab.
  2. Deselect Videos or Party Shuffle to hide it. Select Videos or Party Shuffle to show it.

You can also disable the Music Store, Radio, Podcasts, and Shared Music items, using the Parental Control pane of iTunes Preferences. Search "iTunes and Music Store Help" for more information.


Hiding or showing the speakers pop-up menu

By default, any speakers that you've properly connected to an AirPort Express appear in the speakers pop-up menu at the bottom of the iTunes window. You can also hide the pop-up menu and keep your computer from looking for remote speakers.

  • To hide the speakers pop-up menu, choose Edit > Preferences, click Advanced, and click General. Then deselect the "Look for remote speakers connected with AirTunes" checkbox.
  • To show the speakers pop-up menu, choose Edit > Preferences, click Advanced, and click General. Then select the "Look for remote speakers connected with AirTunes" checkbox.

For more information about setting up your AirPort Express to work with your stereo system, see the documentation that came with it, or visit the Apple Support website at www.apple.com/support/airport.

For more information about AirPort Express and AirTunes, visit www.apple.com/airport.


Shrinking the iTunes window

You can collapse the iTunes window into a "mini player" that shows just the playback controls and status. You can also make the Mini Player window float in front of all other windows, or minimize it to the Windows task bar or system tray.

  • To shrink the iTunes window down to a floating Mini Player window, choose Advanced > "Switch to Mini Player." To show or hide the song and status information, drag the bottom-right corner of the window. Click the Restore button to return to the full iTunes window.
  • To make the Mini Player float in front of all other windows so you can always see it, choose Edit > Preferences, click the Advanced tab and click General. Then select the "Keep Mini Player on top of all other windows" checkbox.
  • To minimize the Mini Player to the Windows task bar, right-click an empty area of the Windows task bar and choose Toolbars > iTunes. Click the Restore button to return to the full iTunes window.
  • To minimize the Mini Player in the system tray, choose Edit > Preferences, and click the Advanced tab and click General. Then select the "Minimize iTunes window to system tray" checkbox.


Moving and resizing columns

You can rearrange or resize the columns in your library and playlists.

  • To move a column, drag the column heading left or right to a new position.
  • To resize a column, point to the vertical line between columns. When the pointer changes, drag the column to a new size.
  • To automatically resize a column or all columns so they are the appropriate width for their contents, move the pointer over the column heading, press the right mouse button, and then choose Auto Size Column or Auto Size All Columns from the shortcut menu that appears. You can also just double-click the vertical line between columns.


Sorting songs in your library or a playlist

You can sort the songs in your library or a playlist by any of the displayed columns. You may want to do this to look for a song, or to find items in your library that match a particular characteristic (for example, songs in the Rock genre or saved as AAC).

  • To sort the list by a column, click the column heading. For example, if you want to sort the list by album title, click the Album heading.

    Tip: If you don't see the column heading you're looking for, right-click a column heading to see a list of columns you can view. Drag down and click an unchecked item to make it visible, or drag and click a checked item to remove it from view.

  • To reverse the sort order, click the triangle that appears when the column is selected.
  • To return to the previous order of songs in a playlist, click the leftmost column heading (above the numbers) that shows the play order.

You can also scan through all the artists or albums in your music library by selecting Library in the Source list and clicking the Browse button in the upper-right corner of the iTunes window. If you don't see the Artist and Album panes, click Browse again.


Changing the language for iTunes

You can change the language shown in iTunes menus and dialogs.

  1. Choose Edit > Preferences and click the General tab.
  2. Choose a language from the Language pop-up menu.
  3. Exit and reopen iTunes.


I don't see what I'm looking for in the Source list

You can hide or show the Podcasts, Videos, Party Shuffle, Radio, Music Store, and Shared Music items in the Source list using iTunes Preferences.

  • If you don't see Videos or Party Shuffle, choose Edit > Preferences and click the General tab. Select Videos, Party Shuffle, or Radio to show it in the Source list.
  • If you don't see Podcasts, Radio, Music Store, or Shared Music in the Source list, choose Edit > Preferences and click the Parental Control tab. Click the lock and enter your administrator password. Then deselect an item to show it in the Source list (for example, deselect Disable Podcasts to show Podcasts in the Source list).
  • If you don't see the Library item in the Source list, it may have been renamed. Library is the top item in the Source list.
  • If you don't see a playlist or folder, it may have been deleted. You will have to create the playlist or folder again.


Managing your music and video files

Set how and where iTunes stores your music and video files.


Finding where your iTunes files are stored

The default location for your audio, video, and other files is in the iTunes Music folder in the iTunes folder in your My Music folder (inside your My Documents folder). The iTunes Music folder contains all the songs you've imported from CDs, and the songs, videos, podcasts, and other items you've downloaded from the Internet or copied from the desktop to iTunes. All of these files appear in your iTunes library window.

If you change settings in the Advanced pane of iTunes Preferences (in the General section), your iTunes files may be stored elsewhere.

  • To find out where a song file (or other iTunes file) is stored, select the item, then choose File > Get Info. In the Summary pane, the Where section indicates where the file is stored.

    If the item is from a shared library or playlist, you'll see "remote" in the Kind section of the Summary pane. A remote file is played (or streamed) over your network connection (for example, a local area network); the file is not downloaded to your hard disk.

  • To reveal the file in Windows Explorer, select the song and choose File > Show Song File.


Changing where your iTunes files are stored

By default, songs and other files you import are copied to the iTunes Music folder, in the iTunes folder in your My Music folder (inside your My Documents folder). You can choose to have your imported audio files copied to a different location.

You can also transfer files you've already imported from one location to another. For example, if you buy a new computer, you can move your iTunes files from the old computer to the new one.

Note: When you set iTunes to store your files in a new location, from that point on it copies newly imported files to that location. If you also want files that have already been imported into iTunes to be in the new location, you must manually move them (see below).

  • To move where imported audio (and other) files are stored from now on, choose Edit > Preferences, then click the Advanced tab at the top of the window and click General. Click the Change button and select a new location for your files. New songs and other items you import will be stored in the new location. Songs already imported stay in their current location (to move them, see below).
  • To move songs and other files you've already imported to a new location (for example, a different folder on your hard disk, or a different computer), choose Edit > Preferences, then click the Advanced tab at the top of the window and click General. Click the Change button and select a new location for your files. Quit iTunes. Open the iTunes Music folder (by default, in the iTunes folder in the My Music folder inside your My Documents folder), select everything in the folder and drag it to the new location (do not drag the entire iTunes Music folder, only its contents).

To change the storage location for new songs you import back to the iTunes folder inside the My Music folder, click Reset (in the Advanced pane of iTunes Preferences, in the General section).

For information about finding out where individual audio files are stored, search help for "finding files."

For more tips on transferring files between computers, see this article on the Apple Support website: http://docs.info.apple.com/article.html?artnum=93366.


Copying all your iTunes files into a central location

Depending on how you've added songs, videos, and other items to iTunes, your library might include items that are located anywhere on your computer's hard disk or other media. To organize your files, you can choose to place a copy of all the files in your music library in the iTunes Music folder in the iTunes folder (in your My Music folder).

Choose Advanced > Consolidate Library.

Any iTunes files that are located outside the iTunes folder remain in their original location; copies of them are placed in your iTunes folder.

With all your music and other items in one place, you can more easily copy it to a new computer or back up your iTunes library to an external hard disk or other media.


About the iTunes Library file

The iTunes Library file is a database of the songs listed in your library and the playlists you've created. This file is located in the iTunes folder inside your My Music folder (in your My Documents folder). Do not move this file to another location. If you delete it, iTunes will create a new, empty copy when you open the application, but any playlists, song ratings, comments, or other information you created will be lost.


I've lost the songs on my computer

If you throw away the iTunes Library file, your songs will no longer appear in your library even though the song files are still in the iTunes Music folder.

If you move your songs from the iTunes Music folder, you may have to add the songs to iTunes again before you can play them.

To make your songs appear in the library again:

  • Drag your iTunes folder (by default, located inside your My Music folder in your My Documents folder) to the Library in the Source list. You will see the songs in your library again, but you won't see any of your original playlists.
  • If that doesn't work, your songs may be elsewhere on your hard disk. From the Start Menu, choose Search and search for a song by title or artist. Drag folders containing songs to the Library in the iTunes Source list to add the songs to iTunes again.

    If you don't find songs by searching, check the Recycle Bin.

You can add music files to your library without copying them to the iTunes Music folder. Search "iTunes and Music Store Help" for more information.

If you set iTunes to add music files to your library without copying them to the iTunes Music folder and then you move the song files, you may have to drag the files to iTunes again to be able to play the songs.


Playing music and video

Listen to music from a CD, from your computer, or on Internet radio. Change the volume and adjust other sound qualities. Watch video or see visual effects while you listen.


Finding songs and videos

Use the search field and search bar to find songs and videos, as well as audiobooks, podcasts, and other items.


Searching your library or a playlist

You can use the search field and search bar to quickly locate songs and other items in your library or a playlist.

  1. Select where you want to search in the Source list.

    Note: You cannot search radio listings, because they are not available until you connect to the Internet and retrieve them.

  2. Click in the search field in the upper-right corner of the iTunes window, then type the text you want to find. As you type, iTunes displays the items that contain the text you entered.
  3. When you start typing in the search field, a search bar showing buttons with items like Music, Audiobooks, Artists, and Albums appears. Click buttons on the search bar to narrow your search.

    Tip: You can use the search bar without typing anything in the search field. Choose Edit > Show Search Bar. To hide the search bar again, choose Edit > Hide Search Bar.

    Unless you narrow your search using the search bar, the artist, composer (or DJ), album title, and genre fields are all searched. The comment field is searched only if its column is visible in the library or playlist.

To see all your music again, delete the text from the search field (or press the Escape key).

Tip: To scan through all the artists or albums in your music library, select Library in the Source list and click the Browse button in the upper-right corner of the iTunes window.


Seeing which playlists a song is in

You can see which playlists any song or other item is in. You can also show the song in any playlist it is in.

  1. Right-click the song and choose "Show in Playlist." A pop-up menu shows which playlists the song is in.
  2. Choose one of the playlists to show the song in that playlist.


Understanding the symbols next to songs and other items

When you import songs and videos, symbols next to the songs and videos show their status. Other symbols allow you to do tasks.

  • A display icon next to an item means the item is a video. Double-click the video to play it.
  • A book icon next to an item means the item is a PDF file. Double-click the file to open it in your default PDF viewer.
  • A moving zigzag next to a song means a song is being imported from a CD or your hard disk. A green checkmark means iTunes has finished importing the song.
  • An exclamation point next to a song means the song file can't be located. It may have been moved or deleted.
  • A broadcast icon next to a song means the song is stored on the Internet and is "streamed" to you when you click to play it.
  • A black checkmark next to a song means the song will be included in the specified action. For example, only songs with black checkmarks are copied to your iPod or imported when you click the Import button. Or, when you're playing all the songs in a list, only the checked songs play.
  • A speaker next to a song means the song is currently playing. When importing a song you're also listening to, you see a moving zigzag instead of the speaker.
  • Chasing arrows next to a song mean the song is being copied or downloaded from the Internet.
  • If you see an arrow to the right of a playlist in your Source list, you can click it to publish your playlist on the iTunes Music Store.
  • If you see an arrow to the right of a song, album, or artist in your library or a playlist, you can click it to go to the page for that item on the iTunes Music Store. You can show or hide these arrows by selecting or deselecting the "Show links to Music Store" checkbox in the General pane of iTunes Preferences.
  • If you see an arrow to the right of a podcast, you can click it to go to the page for that podcast in the iTunes Music Store.
  • If you see an exclamation point to the right of a Smart Playlist, one of the conditions for this Smart Playlist is a playlist that is not available. Click the exclamation point to choose another playlist or remove the playlist that is no longer available.
  • An eject icon appears to the right of CDs or digital music players in the Source list. Click the eject icon to eject the CD or to remove the music player from the Source list.
  • A bullet next to a song in your iPod shuffle playlist indicates the song is not currently on your iPod shuffle. If the song is authorized to play on your computer and is saved in a format that can be played on your iPod shuffle (such as AAC, MP3, or WAV), the song will be copied to your iPod shuffle the next time you connect it (if there is enough space on your iPod shuffle). For more information, see the documentation that came with your iPod shuffle.
  • A blue dot next to a podcast episode means you haven't started listening to the episode. A blue dot next to a podcast means there is at least one episode of that podcast you haven't started listening to yet.


Listening to music and other audio

Listen to music, audiobooks, and podcasts from CDs, your computer, and the Internet.


Listening to music in libraries or playlists

You can easily listen to music in your iTunes library or playlists (including shared libraries or playlists).

  1. In the Source list, click Library, a playlist, or a shared library or playlist (under the Shared Music icon, if available) that contains the song(s) you want to listen to.

    To see the songs organized by album and artist, choose Edit > Show Browser (or if it's available, click the Browse button in the upper-right corner of the iTunes window).

    To find a specific song in the library or playlist, type the name of the song in the search box.

  2. Double-click the song you want to listen to.

    If you choose a song in a password-protected shared library or playlist, you are asked to enter a password before you can listen to it. Enter the password for the shared song.

    If the song was purchased from the iTunes Music Store using an Apple or AOL account that is not authorized on this computer, you need to enter the ID and password with which the song was purchased before you can play the song.

    If the song has an exclamation point next to it, it can't be located. It may be a song that was moved to a different location on your hard disk. To make the song available in iTunes, double-click the song, and when the dialog appears asking you to locate the file, use the menus in the dialog to find the song file on your hard disk.


Listening to a CD

When you insert a CD into your computer's CD drive, it appears in the Source list and the songs on it are shown in the iTunes window.

  • To play a song, double-click it. To play all the checked songs, click the Play button. (Only checked songs in the list play. To skip a song, click its checkbox so that the checkmark disappears. To include a song that isn't checked, click its checkbox.)
  • To pause a song, or to skip forward or backward to the next song, use the playback controls in the upper-left section of the iTunes window.
  • To shuffle or repeat songs, use the buttons in the lower-left section of the iTunes window and click Play. For more information about a button, move the pointer over it.

Look in the Controls menu for a list of commands for controlling playback.

You can also import the songs from a CD into your library so that you don't need to have the CD to listen to the songs on it.


Listening to audiobooks

You can purchase audiobooks and other spoken word materials, such as radio broadcasts, or spoken magazines or newspapers, from the iTunes Music Store and from audible.com.

If you stop listening to an audiobook and go back to it later, the audiobook begins playing from where you left off.

Many audiobooks and other spoken word files contain chapter markers. To skip to another chapter, click the chapter marker icon in the display area at the top of the iTunes window and select a chapter.


Listening to and managing podcasts

Podcasts are downloadable radio-style shows delivered by the iTunes Music Store or over the Internet. Podcasts with a display icon next to them also show video.

Downloaded podcasts appear in the Podcasts source and in the Library.

  • To listen to a podcast episode, double-click it.
  • Some podcasts may have chapter markers. If a podcast has a chapter marker, you see a chapter marker icon in the display area at the top of the iTunes window. To skip to another chapter, click the chapter marker icon and select a chapter.
  • To unsubscribe from a podcast, select it in the Podcasts playlist and click Unsubscribe at the bottom of the iTunes window.
  • To set iTunes to delete podcasts after you've listened to them or after you've downloaded a certain number of episodes, choose Edit > Preferences and click the Podcasts tab. Select an option from the Keep pop-up menu. For example, if you select "Last 2 episodes," iTunes deletes all but the last two podcast episodes you have downloaded.
  • Recent podcast episodes that haven't been downloaded to iTunes appear dimmed in the Podcasts playlist. To download a recent podcast episode, click the Get button next to the episode.
  • If you don't see the episodes in a podcast, click the triangle on the left side of the podcast to reveal the episodes.
  • To see a podcast's home page, click the arrow on the right side of the podcast.

You can browse and subscribe to podcasts at the iTunes Music Store. You can also subscribe if you know the podcast feed URL.

If you have an iPod, you can copy podcasts to it, or set it to update automatically with all podcasts or a selection of podcasts.


Tuning into Internet radio stations

You can use the radio tuner to listen to MP3 files that are streamed to your computer over the Internet.

  1. Click Radio in the Source list.
  2. To see the stations that are available, click the triangle next to the type of music you want to listen to.
  3. To tune in, double-click a station.

    If you use a modem to connect to the Internet, choose a station with a bit rate of less than 48 kilobits per second (Kbps) for best results. You can also increase the streaming buffer to help improve playback over a slow connection. Choose Edit > Preferences, click the Advanced tab, and click General. Then choose Large from the Streaming Buffer Size pop-up menu.

  4. To retrieve the latest list of music categories, click the Refresh button in the top-right corner of the iTunes window.

You can't record or save a song from a radio broadcast, but you can add your favorite stations to your library or to a playlist so you can tune in easily.


Connecting to an Internet broadcast

If you know the Internet address (URL) of an MP3 streaming broadcast, you can connect to it using iTunes.

  1. Choose Advanced > Open Stream.
  2. Enter the full URL of the file you want to listen to. For example, http://www.apple.com/itunes/sample.mp3.


Choosing which speakers to use

You can hear your music play through your computer's built-in speakers, powered speakers connected to your computer, or, if you have remote speakers connected to an AirPort Express, through your remote speakers.

  • To listen to music through your computer's built-in speakers or through powered speakers connected to your computer, make sure My Computer is chosen in the pop-up menu at the bottom of the iTunes window. If you don't see the pop-up menu, your music will play through your computer's speakers.
  • To listen to music through remote speakers connected to an AirPort Express, choose your remote speakers from the pop-up menu at the bottom of the iTunes window. To use the volume controls for your speakers instead of the iTunes volume controls, select the "Disable iTunes volume control for remote speakers" checkbox in the Advanced pane of iTunes Preferences (in the General section).

For more information about setting up your AirPort Express, see the documentation that came with it, or visit the Apple Support website at www.apple.com/support/airport.

For general information about AirPort Express and AirTunes, visit www.apple.com/airport.


Making iTunes your default audio player

iTunes can play many types of audio files, such as music and spoken word files. You can set iTunes to open and play the files it supports automatically whenever you download a file from the Internet or want to play an audio file in Windows Explorer.

  1. Choose Edit > Preferences.
  2. Click the Advanced tab and click General.
  3. Make sure the "Use iTunes as the default player for audio files" checkbox is selected.

When this box is checked and you double-click an audio file when iTunes is closed, iTunes opens and plays the file. If the box is not checked, you can still choose to play any audio file using iTunes by right-clicking on the file and choosing Open With iTunes.


I can't play a song

If you can't play a song, check the following:

  • If you can't play a song that you purchased from the iTunes Music Store, you may have exceeded the number of computers on which you can listen to your music purchases. Once you've "authorized" five computers (by playing songs you've purchased on those computers), you can't listen to any purchased songs on a sixth computer until you deauthorize one of the already authorized computers. To deauthorize a computer, choose Advanced > Deauthorize Computer (the computer needs to be connected to the Internet). Then choose "Deauthorize Computer for Music Store Account."
  • If you're listening to a shared library or playlist, iTunes skips any purchased music in the list if this computer hasn't been authorized to play that music. To listen to a purchased song in a shared library or playlist, you need to double-click the song. If your computer is not authorized to play songs purchased by the person who is sharing the song, you'll need to enter that person's Apple or AOL account ID and password to hear the song.
  • You might be trying to play an AAC file that was not created using iTunes or downloaded from the iTunes Music Store. Songs you download from the iTunes Music Store or import into your library using the AAC encoder are encoded using the new MPEG-4 AAC format, and will play in iTunes and on your iPod. Older AAC files that you find on the Internet or elsewhere won't play in iTunes.
  • If you're trying to play a song on a CD or DVD that you burned using iTunes, make sure the equipment you're trying to play the CD or DVD on is appropriate for the disc's format. For example, if you burned a CD-RW disc, you can only play it in your computer and some newer CD players. If you burned an MP3 disc, it should work in your computer and on special MP3 CD players, but not on standard consumer audio CD players.
  • If you have a slow Internet connection (128 Kbps or less) and are trying to play a song preview in the iTunes Music Store, the preview may not play smoothly. Choose Edit > Preferences, then click the Store tab at the top of the window. Click the "Load complete preview before playing" checkbox. Then try previewing the song again.
  • Use Windows Update to make sure you have the latest Service Pack. Also check your computer or audio card manufacturer's website to update your audio card drivers.
  • If you're having trouble playing music you've purchased from the iTunes Music Store, make sure you have the latest version of QuickTime.
  • If you're listening to a playlist that includes a song preview, the playlist stops after the song preview. Double-click the next song in the playlist to resume playing the remainder of the items in the playlist.
  • If the song doesn't sound right when you play it, you may need to change your QuickTime settings. Choose Start > Control Panel. Then double-click QuickTime and click the Audio tab. Click "Select Audio Playback and Recording Devices" and choose a different device. If the song still doesn't sound right, try turning off the iTunes Sound Enhancer in the Playback pane of iTunes Preferences. If that doesn't work, see this article on the Apple Support website: http://docs.info.apple.com/article.html?artnum=93610h.


I can't play an audiobook

If you can't play an Audible spoken word file, you may have exceeded the number of computers authorized to play the Audible file. Or you may be trying to listen to an Audible file that was purchased using someone else's account.

Audible spoken word content purchased from the iTunes Music Store can be played on up to five computers at a time. Once you've authorized five computers, you can't play Audible files bought from the Music Store on a sixth computer until you deauthorize one of the already authorized computers.

Spoken word content purchased from the Audible website can be downloaded on up to three different computers at a time.

To deauthorize your computer:

  • If the content was purchased using your Apple or AOL account, choose Advanced > Deauthorize Computer on the computer you no longer use to listen to your Audible purchases (the computer must be connected to the Internet). Then choose "Deauthorize Computer for Music Store Account."
  • If the content was purchased using your Audible account, choose Advanced > Deauthorize Computer on the computer on which you no longer want to listen to your Audible purchases (the computer needs to be connected to the Internet). Then choose "Deauthorize Computer for Audible Account."

    To see who downloaded an Audible file, select the file in the library and choose File > Get Info. The Purchased By or Owner field shows the user name for the account holder who downloaded the file.

    To see where a file was purchased, check the file extension. Files purchased from the iTunes Music Store end in ".m4b." Files purchased from the Audible website end in ".aa."


I can't hear music playing

If music is playing (the progress bar at the top of the iTunes window is moving) but you can't hear anything, check the following.

  • If you're trying to listen to music through your computer's built-in speakers (or powered speakers connected to your computer), make sure the volume control in the top-left corner of the iTunes window isn't turned down, and that your computer's output volume isn't turned down (in the "Sound and Audio Devices Properties" control panel).
  • If you can't use the iTunes volume control because it is dimmed, make sure Computer is selected in the pop-up menu at the bottom of the iTunes window, and that the "Disable iTunes volume control for remote speakers" checkbox is not selected in the Advanced pane of iTunes Preferences (in the General section).
  • If you're trying to listen through powered speakers connected to your computer, make sure the powered speakers are properly plugged into your computer's audio port, plugged into a power source, and turned on. Also make sure their volume isn't turned down.
  • If you're trying to play music through remote speakers using AirPort Express, and you've selected the "Disable iTunes volume control for remote speakers" checkbox in the Advanced pane of iTunes Preferences (in the General section), make sure your remote speakers are selected in the pop-up menu at the bottom of the iTunes window and the volume control on the remote speakers isn't turned down.

If you're using an AirPort Express, you can find more troubleshooting information in the documentation that came with your AirPort Express. Or you can visit the Apple Support website at www.apple.com/support/airport.


I don't see my remote speakers

If you have speakers connected to an AirPort Express and don't see your remote speakers in the pop-up menu at the bottom of the iTunes window, make sure:

  • Your AirPort Express is properly plugged in to a working power outlet
  • Your remote speakers are properly connected to your AirPort Express
  • If your computer is on a wireless network, that your computer is in wireless range of the network and your AirPort Express is joined to the network and active (you can see it in the AirPort status menu and it has a checkmark in front of it)
  • The "Look for remote speakers connected with AirTunes" checkbox is selected in the Advanced pane of iTunes Preferences (in the General section).

If you can't see the speakers menu, see this article on the Apple Support website: http://docs.info.apple.com/article.html?artnum=108071.

If you're still having trouble, check the documentation that came with your AirPort Express.


Adjusting the sound and play order

Adjust the volume and sound quality, and play any combination of songs in any order you want.


Adjusting the volume

You can adjust the volume for all songs or for an individual song, or choose to have all songs play at the same volume.

  • To change the volume for all songs, use the volume control in the upper-left corner of the iTunes window. The maximum volume is limited by how loud your computer's volume is set.
  • To adjust the volume of a particular song, click a song to select it, then choose File > Get Info. Click Options, then drag the Volume Adjustment slider left or right.
  • To have all songs play at the same volume level, choose Edit > Preferences, then click the Playback tab and select the Sound Check checkbox.
  • If you're listening to music using remote speakers connected to an AirPort Express, and the "Disable iTunes volume control for remote speakers" checkbox is selected in the Advanced tab of iTunes Preferences (in the General section), use the volume controls for your remote speakers.


Shuffling songs

You can play songs or albums in random order.

You can set iTunes to shuffle all songs, complete albums, or groupings (collections of the movements of a classical work).

You can also use "Smart Shuffle" to adjust the likelihood that iTunes plays multiple songs in a row by the same artist or from the same album.

  • To shuffle songs, select your library or a playlist and click the Shuffle button in the lower-left corner of the iTunes window. When you click the Shuffle button, iTunes shuffles by songs, albums, or groupings, depending on the settings in the Playback pane of iTunes Preferences (see below).
  • To turn off shuffling, click the Shuffle button again.
  • To choose whether iTunes shuffles individual songs, complete albums, or groupings, choose Edit > Preferences, then click the Playback tab. Select Song, "Complete albums" or Grouping. If you select "Complete albums," or Groupings, iTunes plays the songs in the order in which they appear on the album or in the grouping, and then chooses another album or grouping randomly.
  • To adjust the likelihood that iTunes plays multiple songs in a row by the same artist or from the same album, choose Edit > Preferences and click the Playback tab. Then move the "Smart Shuffle" slider to choose your setting. You can move the slider toward "more likely," "less likely," or somewhere in the middle.

    For information about a button, move the pointer to it. For some buttons, you can press the Control key and point to see more information.

When shuffle is turned on, you can't drag songs into a new order in a playlist.


Playing songs repeatedly

You can repeatedly play a single song or all the songs in your library or a playlist.

  • To repeat all the songs in a list, select the library or a playlist and click the Repeat button in the bottom-left corner of the iTunes window.
  • To repeat only the current song, click the Repeat button twice (so that a 1 appears).
  • To turn off repeating, click the button again until it's no longer highlighted blue.

    For information about a button, move the pointer to it. For some buttons, you can press the Control key and point to see more information.


Changing the order in which songs play

You can make the songs in a playlist play in a different order by changing where they are listed in the playlist. You can also have iTunes randomly shuffle the songs in a playlist.

  • To reorder songs manually, select the playlist you want to reorder, then drag the song titles into the order you want to hear them. If you can't drag a song, click the column heading with the numbers to sort the playlist by play order. You can't reorder songs if they're sorted by one of the other headings, or if shuffle is turned on. (To turn shuffle off, click the Shuffle button at the bottom of the iTunes window.)
  • To reorder songs randomly, select the playlist, make sure the column heading with the numbers is selected, then click the Shuffle button in the bottom-left corner of the iTunes window. iTunes shuffles by songs, complete albums, or groupings (collections of the movements of a classical work), depending on the settings in the Playback pane of iTunes Preferences. Search "iTunes and Music Store Help" for more information.

If you use the Shuffle button to reorder your playlist and you like the way iTunes has shuffled the songs, you can keep the shuffled play order after you turn shuffle off. Right-click the playlist, then choose "Copy to Play Order."

You can also use Party Shuffle to create a dynamic playlist made of a random selection of songs in your library or any playlist. For more information, search help for Party Shuffle.


Fading between songs

You can choose to hear your music fade smoothly between songs, without any gaps of silence. By default, Crossfade Playback is turned on.

  1. Choose Edit > Preferences, then click the Playback tab at the top of the window.
  2. To hear songs fade in and out, select Crossfade Playback.
  3. To decrease or increase the amount of time it takes for the current song to fade out at the end and the new song to fade in, drag the "seconds" slider left or right.

    If you set the slider to 0 seconds, songs play without fading between songs.


Enriching the sound quality

You can add depth and enliven the quality of your music by adjusting the Sound Enhancer.

  1. Choose Edit > Preferences, then click the Playback tab at the top of the window.
  2. Make sure Sound Enhancer is selected.
  3. To increase or decrease the effect of the Sound Enhancer, drag the slider.


About equalizers

With an equalizer (EQ), you can fine-tune specific frequencies of the sound spectrum, much like the treble and bass controls of a stereo, but with even more power and flexibility. By adjusting the different frequencies, you can customize your music playback for different musical genres, listening environments, and output methods (such as speakers or headphones).

The horizontal values on the equalizer represent the spectrum of human hearing in hertz (Hz). 32 Hz represents the deepest frequency (bass), 250 Hz and 500 Hz represent the midrange frequencies, and 1 kHz-16 kHz represent the higher frequencies (treble).

The vertical values on each bar are represented in decibels (dB), units that measure the volume or intensity of each Hz frequency. By moving the sliders (also called "faders") up or down, you increase or decrease the sounds that you hear in that particular frequency range.

Preamp is a secondary volume adjustment that is applied to all frequencies equally. You might want to increase or decrease the preamp volume when listening to music that was recorded particularly quietly or loudly.

iTunes lets you adjust the equalizer settings yourself, or choose from over 20 presets of the most commonly used EQ settings.


Adjusting audio frequencies

You can use the equalizer to change the levels of individual audio frequencies in a song. This lets you customize playback for different musical genres, listening environments, or output methods (such as internal or external speakers).

  1. Click the Equalizer button in the bottom-right corner of the iTunes window.
  2. To increase or decrease the volume of a frequency (in decibels), drag the frequency's slider up or down.

The equalizer's settings are applied to the currently playing song.


Assigning equalizer presets to songs

You can assign one of over 20 equalizer presets to any song in your library.

  1. Choose Edit > View Options.
  2. Select Equalizer, then click OK.
  3. Scroll the iTunes window horizontally so you can see the Equalizer column.
  4. Locate the song in the list, then choose a preset from the pop-up menu in the Equalizer column.


Saving your equalizer settings

You can manually adjust the iTunes equalizer and then save your customized equalizer settings to create your own "preset."

  1. Click the Equalizer button in the bottom-right corner of the iTunes window.
  2. Position the sliders to the desired frequency settings.
  3. Choose Make Preset from the pop-up menu, and name your preset.

    To rename or delete a preset, chose Edit List from the pop-up menu.


Watching video and other visuals

View music videos, movies, visual effects, album artwork, and PDF booklets.


Browsing and watching videos

You can purchase and download videos from the iTunes Music Store. You can also subscribe to video podcasts, which are free. Videos in iTunes and in the Music Store have a display icon next to them. Videos appear in your library, and in the Videos playlist.

You can watch downloaded videos in the iTunes window (in the song artwork and video viewer), in a separate window, or full screen.

To play videos purchased from the Music Store on a PC, you must have a PC with a 1.5 GHz Pentium class processor or better, 32 MB video RAM, using Windows XP or Windows 2000 and QuickTime 7.0.3 or later.

  • To browse videos in the iTunes Music Store, click Music Store in the Source list, then click the Music Videos, Pixar, TV Shows, or Podcasts link.
  • To purchase a video, click the Buy Video button next to it. Some videos are also available as part of an album or other offer. Purchased videos appear in the Library and Purchases sources.
  • To watch a downloaded video, double-click it in your library or playlist. By default, the movie plays in the song artwork and video viewer in the lower-left corner of the iTunes window. Use the iTunes Volume, Play, Pause, Rewind, or Fast-forward buttons in the upper-left corner to control the video playback.

    If you don't see the song artwork and video viewer, click the "Show or hide song artwork and video viewer" button in the lower-left corner of the iTunes window. If the bar above the song artwork and video viewer displays Selected Song, click the bar so that it displays Now Playing.

  • To see the video play in a separate window, click the movie in the song artwork and video viewer.
  • To watch the video full screen, click the Full Screen button in the lower-left corner of the iTunes window.
  • To choose a default location (song artwork and video viewer in the main iTunes window, separate window, or full screen) for video playback, choose Edit > Preferences, and then click the Playback tab. Make sure the "Play videos" checkbox is selected, and then choose a playback location from the pop-up menu.

Videos purchased from the Music Store can't be edited and can't be viewed in applications other than iTunes and QuickTime Player.

You can also watch other QuickTime-compatible videos (for example, files that end in ".mov" or ".mp4") in iTunes. Drag a video into the iTunes window, as you would any song file. Videos have a display icon next to them in the library.

For more information about QuickTime, visit www.apple.com/quicktime.


Turning on visual effects

The iTunes visualizer allows you to add visual excitement to your music.

  1. Start some music playing, then click the Visualizer button in the lower-right corner of the iTunes window. (For information about a button, move the pointer over it.)
  2. Choose a size for the effects window from the Visualizer menu. If you choose Full Screen, press the Esc key or click the mouse button to exit the full screen mode.

For some effects, you can set additional options. With the Visualizer button selected, click the Options button, if available. Or type ? on your keyboard, then press the indicated key to use an option (not all visual effects support this).


Installing additional plug-ins

You can install additional visual effect plug-ins for use with iTunes. Note that plug-ins are for either the Mac OS or Windows version of iTunes. Be sure to obtain the Windows plug-ins for this version of iTunes.

Drag the plug-in to the Plug-ins folder inside the iTunes folder (by default, in the My Music folder in your My Documents folder). You may need to create the iTunes and iTunes Plug-ins folders in this location if no previous systemwide plug-ins have been installed.

A development kit that programmers can use to create additional iTunes visual effects plug-ins for Windows is available from Apple Developer Connection. For more information, see http://developer.apple.com/sdk.


Viewing song artwork

If you've purchased any music from the iTunes Music Store or added any artwork to the songs in your library, you may be able to see artwork for the currently playing or selected song.

  • To see the artwork for the currently selected or playing song (if available), click the "Show or hide song artwork and video viewer" button in the lower-left corner of the iTunes window. If the song has more than one piece of artwork associated with it, you can click the arrows that appear to see additional artwork.
  • To switch between seeing the art for the currently playing song and the art for the currently selected song (if available), click Now Playing or Selected Song (whichever is visible) above the artwork area. If you don't see the Now Playing or Selected Song titles, click the "Show or hide song artwork and video viewer" button in the lower-left corner of the iTunes window.
  • To see the artwork in its own window, click the artwork.
  • To see what a button does, move your pointer to it.


Using booklets in iTunes

You can purchase and download digital booklets as part of an album or other offer. A booklet appears in the iTunes Music Store and in the iTunes library with a book icon next to it. Booklets, formatted as PDF (Portable Document Format) files, are usually electronic versions of printed documents, such as album liner notes.

To open a booklet, double-click it. The file opens in your default PDF viewer application.

If you don't have a PDF viewer application, you can download Adobe Acrobat Reader at www.adobe.com.


Using iPod or other music players

Using iPod and other music players

Copy songs to iPod for listening on the go. Adjust settings and manage the music on iPod. Store files, and synchronize contacts and calendar information.


Copying songs to iPod

Copy songs to iPod or an iTunes-enabled phone for listening on the go.


About iTunes and iPod

iPod is a versatile portable music player. You can use your iPod to carry songs that are in your iTunes library and listen to your music while you're on the go. With some iPod models, you can use iTunes to copy photos and videos to iPod, then you can view them on iPod.

By default, iTunes is set to update iPod automatically. When you connect your iPod to your computer, iTunes opens, copies selected songs in your library and playlists to your iPod, and erases songs from your iPod that aren't in the iTunes library. Depending on the type of iPod you have, you may also be able to create and manage playlists on your iPod or synchronize contact and calendar information with your iPod.

Any songs or other audio files you've purchased from the iTunes Music Store will play on your iPod as long as the computer you connect your iPod to is authorized to play those purchases.

For information about copying music to your iPod, search "iTunes and Music Store Help."

For additional information about using iPod, see the documentation that came with your iPod, or visit www.apple.com/ipod.

To take a tutorial that teaches you about using your iPod, visit www.apple.com/support/ipod.

Go to the website


Connecting any iPod or iTunes-enabled phone

You can connect any iPod or iTunes-enabled mobile phone to your computer and then copy songs from your iTunes library. With some iPod models, you can also copy photos and videos, then view them on iPod.

  • If you have an iPod, iPod nano, iPod mini, or iTunes-enabled mobile phone, connect the device to your computer using the cable that came with the device.
  • If you have an iPod shuffle, remove the cap or lanyard and connect iPod shuffle to the USB port on your computer.

If you see a dialog telling you to restart your computer, restart your computer. After you restart your computer and open iTunes, an icon for your iPod or mobile phone appears in the Source list in iTunes.

Before disconnecting your iPod or mobile phone, click the eject icon next to it in the Source list.

For more information about connecting or disconnecting your iPod, see the documentation that came with your iPod or visit www.apple.com/ipod.

For information about iTunes-enabled mobile phones, go to www.apple.com/itunes/mobile.

For information about copying music to your iPod, search "iTunes and Music Store Help."


Copying songs to an iPod, iPod nano, or iPod mini

By default, when you connect an iPod, iPod nano, or iPod mini to your computer, iTunes automatically copies the songs and playlists in your iTunes library to your iPod, and deletes songs from your iPod that aren't in your library.

You can also set up iTunes to automatically copy only certain songs or playlists, or to allow you to copy songs manually. You may want to choose one of these options if you have more music on your computer than will fit on your iPod.

For information about copying songs to iPod shuffle, search "iTunes and Music Store Help."

  • To automatically update your iPod, iPod nano, or iPod mini with all the songs in your library, first connect your iPod to your computer. When it appears in the Source list, choose Edit > Preferences and click the iPod tab. Click the Music tab and make sure "Automatically update all songs and playlists" is selected. Then make sure the "Only update checked songs" checkbox is deselected.
  • To automatically update your iPod, iPod nano, or iPod mini with only certain songs, select the checkboxes next to the songs you want to copy in the iTunes window. Then connect your iPod to your computer and when it appears in the Source list, choose Edit > Preferences and click the iPod tab. Click the Music tab and make sure "Automatically update all songs and playlists" is selected. Then select the "Only update checked songs" checkbox.
  • To automatically update your iPod, iPod nano, or iPod mini with only selected playlists, first connect your iPod to your computer. When it appears in the Source list, choose Edit > Preferences and click the iPod tab. Click the Music tab and select "Automatically update selected playlists only," and then select the playlists you want to copy.
  • To copy songs manually from your iTunes library to your iPod, iPod nano, or iPod mini, first connect your iPod to your computer. When it appears in the Source list, choose Edit > Preferences and click the iPod tab. Click the Music tab and select "Manually manage songs and playlists." Then drag songs from your library or playlist to iPod in the Source list.
  • If you connect and update your iPod, and then add songs to your iTunes library that you want to add to your iPod, choose File > Update iPod.

If you have more than one iPod connected to your computer, make sure you choose the iPod whose settings you want to change from the pop-up menu at the top of the iPod pane.

Note: You cannot copy songs or playlists from iPod to iTunes.


Copying songs to an iPod shuffle

You can choose the source (your music library or a playlist) that iTunes uses to automatically fill your iPod shuffle with music. You can also copy songs manually to your iPod shuffle.

  1. Make sure your iPod shuffle is properly connected to your computer.

    For more information see the documentation that came with your iPod shuffle.

  2. Choose the source (Library or a playlist) that you want iTunes to use to automatically fill your iPod shuffle from the "Autofill from" pop-up menu at the bottom of the iTunes window.
  3. To have iTunes randomly choose songs from the source you selected instead of adding the songs in the order they appear, select the "Choose songs randomly" checkbox.
  4. To copy specific songs to your iPod shuffle, drag the songs from your library or a playlist to your iPod shuffle in the Source list, and make sure the "Replace all songs when Autofilling" checkbox at the bottom of the iTunes window is deselected.

    If you leave the checkbox selected, any songs you drag to iPod shuffle will be replaced the next time you click the Autofill button.

  5. When you're ready to copy the songs to your iPod shuffle, click the Autofill button.

    Tip: If you set iTunes to choose songs randomly and replace all songs when autofilling, you can update the iPod shuffle playlist by clicking the Autofill button again.

The number of songs that fit on your iPod shuffle are copied, and any songs previously on your iPod shuffle but not in the current playlist are deleted from your iPod shuffle. Any non-music files, such as documents, remain on your iPod shuffle.

Any songs that could not be copied (because there was not enough space on your iPod shuffle; the computer is not authorized to play the songs; or your iPod shuffle is not attached) have a gray dot beside them in the iPod shuffle playlist.

For more information about using your iPod shuffle, see the documentation that came with your iPod shuffle or visit www.apple.com/ipod.

Go to the website


Copying podcasts to an iPod, iPod nano, or iPod mini

Podcasts are downloadable radio-style audio shows delivered over the Internet. Podcasts with a display icon next to them also show video. You can browse and subscribe to podcasts at the iTunes Music Store.

You can set iTunes to automatically copy the podcasts in your Podcasts playlist when you connect iPod to your computer. You can also set iTunes to copy only certain podcasts, or to allow you to copy podcasts or individual podcast episodes manually.

If you have an iPod shuffle, you can only copy podcasts to it manually.

To change iPod podcast settings, connect your iPod, choose Edit > Preferences, and click iPod. Click the Podcasts tab, then follow the instructions below:

  • To automatically update your iPod, iPod nano, or iPod mini with all the podcasts in your Podcasts playlist, select "Automatically update all podcasts."
  • To automatically update your iPod, iPod nano, or iPod mini with only selected podcasts, select "Automatically update selected podcasts only," and then select the podcasts you want to copy.
  • To limit the number of episodes that are automatically copied to iPod, choose "All episodes," "Only checked episodes," "Only most recent episode," or "Only unplayed episodes" from the Update pop-up menu. If you choose "Only checked episodes," uncheck the episodes you don't want to copy in the Podcasts playlist.
  • To copy podcasts and individual podcast episodes manually from your iTunes library to your iPod, iPod nano, or iPod mini, select "Manually manage podcasts." Then drag podcasts or podcast episodes from the Podcasts playlist to iPod in the Source list.
  • If you connect and update your iPod, and then add podcasts or podcast episodes to your iTunes library that you want to add to your iPod, choose File > Update iPod.

If you have more than one iPod connected to your computer, make sure you choose the iPod whose settings you want to change from the pop-up menu at the top of the iPod pane.

If you have an iPod with video capability, you can copy video podcasts that are formatted to work with your iPod.

Note: Settings to copy podcasts to an iPod are separate from settings to copy songs. Podcast copy settings don't affect song copy settings, and vice versa.


Copying songs to an iTunes-enabled phone

You can copy songs, audiobooks, and podcasts from your computer to an iTunes-enabled mobile phone automatically or manually. Start by connecting your mobile phone to your computer and opening iTunes. Then follow the directions below.

  • To copy songs automatically, select your mobile phone in the Source list and click the Autofill button at the bottom of the window. iTunes copies music to your mobile phone according to your settings in iTunes. For information about changing settings, search "iTunes and Music Store Help."
  • To copy songs manually, drag songs to your mobile phone in the Source list.
  • To delete songs manually, select your mobile phone in the Source list, select a song, then press the Delete key on your keyboard.

To add a playlist to your mobile phone, select the mobile phone in the Source list and click the Add button (+) in the bottom-left corner of the window. Then drag songs to the playlist. If you delete songs from your mobile phone manually or by clicking Autofill, those songs are also deleted from playlists on the mobile phone.

You can copy songs from iTunes to an iTunes-enabled mobile phone, but you can't copy songs from the mobile phone to iTunes.

You can copy podcasts to your mobile phone if they are formatted as MP3 or AAC files.

If you connect your mobile phone to another computer - or even log in to another user account on the same computer - and copy songs, the songs already on your mobile phone are deleted.

You can't copy videos to a mobile phone using iTunes.

To see which mobile phones work with iTunes, go to www.apple.com/itunes/mobile. For answers to frequently asked questions about using iTunes with mobile phones, go to www.apple.com/itunes/mobile/faq.


Setting how iTunes copies songs to an iTunes-enabled phone

When you connect your iTunes-enabled mobile phone to your computer and click Autofill in iTunes, songs are copied to your mobile phone according to your settings in iTunes.

When you connect your mobile phone and select it in the Source list, some settings appear at the bottom of the iTunes window.

  • To select the source from which iTunes copies songs to your mobile phone, in the "Autofill from" pop-up menu, choose a playlist. To copy songs from your entire music library, choose Library.
  • To set iTunes to choose a random selection of songs from your selected source, select "Choose songs randomly." If this option is not selected, iTunes copies songs in the order they appear in the selected playlist or Library.
  • To set iTunes to choose higher rated songs more often, select "Choose higher rated songs more often."
  • To set iTunes to replace all songs on your mobile phone when you click Autofill, select "Replace all songs when Autofilling." If you deselect this option and click Autofill, iTunes leaves the songs on your mobile phone, and copies more songs only if there is room on the mobile phone.

    For other settings, connect your mobile phone, choose Edit > Preferences, and click the Phone tab.

  • To set iTunes to choose from a selection of songs from the selected playlist or library when copying music, select "Only update checked songs" and click OK. Then, select the playlist or Library in the Source list and uncheck the songs you don't want.

    You can also select the mobile phone in the Source list and uncheck songs. When you click Autofill, unchecked songs are deleted from the mobile phone.

  • To copy album artwork to your mobile phone so that it displays when you play a song, select "Display album artwork on this mobile phone." If you don't see the artwork when you play a song, that song file doesn't have album artwork. Copying album artwork takes up space on the mobile phone, so you may not be able to copy as many songs.

You can also set iTunes to convert songs to 128 Kbps AAC format as they transfer to your mobile phone. This can help manage space on your mobile phone, and can allow you to listen to music that was originally encoded in a format your mobile phone doesn't support. Search "iTunes and Music Store Help" for more information.


Changing the iPod shuffle playlist when iPod shuffle isn't attached

You can set up iTunes so that you can change the iPod shuffle playlist when your iPod shuffle is not connected to your computer.

  1. Connect your iPod shuffle to your computer.
  2. When it appears in the Source list, choose Edit > Preferences and click the iPod tab.
  3. Select the "Keep this iPod in the source list" checkbox.
  4. Disconnect your iPod shuffle.

    When you disconnect your iPod shuffle, its icon remains in the Source list and you can continue to change the songs in the iPod shuffle playlist. Your iPod shuffle will be updated the next time it's connected.

For information about copying music to your iPod shuffle, search "iTunes and Music Store Help," or see the documentation that came with your iPod shuffle.


Deleting songs from any iPod

You can remove individual songs, audiobooks, and videos (with some models) from your iPod, iPod mini, or iPod shuffle. Deleting a song from your iPod does not delete it from your iTunes library.

  • To delete a song or other item from your iPod, iPod nano, or iPod mini, first make sure the player is set up to allow you to copy songs manually (in the iPod pane of iTunes Preferences). Then select the player in the Source list, select the song or other item you want to delete, and press the Delete key.
  • To delete a song from your iPod shuffle, make sure your iPod shuffle is attached to your computer, then select the song you want to delete in the iPod shuffle playlist, and then press the Delete key on your keyboard.

For information about setting up your iPod, iPod nano, or iPod mini to allow you to copy songs manually, search "iTunes and Music Store Help."


I can't copy music to my iTunes-enabled phone

Songs must be encoded at a bit rate of 128 kbps or lower to be copied to your iTunes-enabled mobile phone.

To automatically convert higher bit rate songs to 128 kbps as they are copied to your phone, connect your phone to your computer and choose Edit > Preferences. Then click the Phone tab and select the "Convert higher bit rate songs to 128 kbps AAC" checkbox.

When you select this setting and copy songs to your phone, the original songs on your computer are not affected.

When you set iTunes to automatically convert higher bit rate songs to 128 kbps as they are copied to your phone, copying takes longer. If you like, you can convert songs in your iTunes libarary to a lower bit rate manually, then copy them to your phone. Songs with lower bit rates have smaller file sizes, and may have slightly lower sound quality.

To find out the bit rate for a song, select the song and choose File > Get Info. To learn about converting songs to a lower bit rate, search "iTunes and Music Store Help" for "coverting and importing."


Using other iPod features

Copy videos and photos, synchronize contacts and calendars, and store files on iPod or an iTunes-enabled phone.


Copying videos to an iPod

If you have an iPod that plays video, you can copy videos to your iPod and watch them on your iPod. If you have an iPod that plays video, you can also listen to the music from music videos and sound from video podcasts without displaying the video on your iPod.

You can set iTunes to automatically update iPod with all your videos or with videos in selected playlists, or you can copy and delete videos manually.

  • To copy videos to your iPod manually, connect iPod to your computer and drag videos from the iTunes library to iPod.

    Note: If iPod is set to update songs automatically, you must set it to let you manage songs manually if you want to copy videos manually. Choose Edit > Preferences and click the iPod tab, then click the Music tab. Select "Manually manage songs and playlists."

  • To set iTunes to automatically update your iPod with videos, connect iPod to your computer and choose Edit > Preferences. Then click the iPod tab and click the Videos tab. To set iTunes to copy all your videos to iPod, select "Automatically update all videos." To set iTunes to copy only videos from selected playlists, select "Automatically update selected playlists only" and select the playlists you want. Whenever you connect iPod to your computer and open iTunes, videos are copied to iPod automatically.

    Note: To set iTunes to automatically update iPod with videos, iTunes must also be set to automatically update iPod with songs. If settings in the Videos section are grayed out, it means iTunes is not set to update songs automatically. Choose Edit > Preferences and click the iPod tab, then click the Music tab. Select "Automatically update all songs and playlists," or "Automatically update selected playlists only."

For information about listening to and watching videos on an iPod with video capability, see the documentation that came with the iPod.

An iPod with video capability supports videos formatted in a specific way. You can convert most videos to work with iPod. For more information, search "iTunes and Music Store Help" for "converting a video to work with iPod."


Converting a video to work with iPod

If you have an iPod that plays video, you can copy videos from your iTunes library to your iPod. An iPod that plays video can only play videos that are optimized for iPod. You can convert most videos to work with iPod.

If you try to copy a video to iPod and a message says the video can't play on your iPod, you must convert the video.

  1. Select the video in the iTunes library.
  2. Choose Advanced > "Convert Selection for iPod."

    Note: Converting a video for iPod can take several minutes to several hours, depending on the length and content of the video.

When you convert a video to work with iPod, the original video remains in your iTunes library. You may continue to see the message saying a video can't play on your iPod.

For more detailed information on converting and copying videos to an iPod, go to http://docs.info.apple.com/article.html?artnum=301461.

Go to the website


Copying photos to an iPod or iPod nano

If you have any iPod with a color display, you can use iTunes to copy photos from your computer to your iPod. You can choose to copy only selected photos, or, depending on how much space you have available on your iPod, all your photos.

Note: The photos you sync to your iPod can be viewed only on your iPod or, with some models, on a television connected to your iPod. If you want to copy photos to another computer, you'll need to also copy the full-resolution image files to your iPod.

  1. Connect your iPod to your computer using the cable that came with your iPod.
  2. In iTunes, choose Edit > Preferences, and click the iPod tab.
  3. Click the Photos tab.
  4. To copy photos to your iPod, select the "Synchronize photos from" checkbox and choose the photo application or folder that contains the photos you want to copy from the pop-up menu.

    If you're using Adobe Photoshop Album 2.0 or later, or Adobe Photoshop Elements 3.0 or later, you can import photos directly from those applications to your iPod by choosing Photoshop Album or Photoshop Elements from the pop-up menu.

  5. Choose whether you want to copy all your folders or albums, or only selected folders or albums.
  6. To copy the full-resolution versions of these photos to your iPod, select the "Include full-resolution photos" checkbox.

    iTunes copies the full-resolution versions of the photos to the Photos folder on your iPod. You can later copy these full-resolution photos to another computer by selecting "Enable disk use" in the Music pane (in the iPod pane of iTunes Preferences). For more information, search iTunes and Music Store Help for "storing files."

  7. Click OK.

    The selected items are copied to your iPod.

    It may take a while to copy all your photos the first time you perform a sync. Subsequent syncs should take less time.

When you're copying songs or photos to your player, make sure that your computer does not go to sleep.

For more information about using your iPod to view photos, see the documentation that came with your iPod or visit www.apple.com/ipod.


Synchronizing contacts and calendars with an iPod, iPod nano, or iPod mini

If you use Microsoft Outlook Express, or Microsoft Outlook 2003 or later, to store your contact information, you can synchronize the contact information to your iPod, iPod nano, or iPod mini. If you use Microsoft Outlook 2003 or later to keep a calendar, you can also synchronize calendar information. You should sync your iPod with only one computer.

  1. Connect your iPod, iPod nano, or iPod mini to your computer.
  2. Choose Edit > Preferences and click the iPod tab.
  3. To set up iTunes to synchronize contacts, click the Contacts button, select the "Synchronize contacts from" checkbox, and choose Microsoft Outlook (if available) or Outlook Express from the pop-up menu. Then choose which contact information you want to synchronize.

    You can choose to synchronize all your contact information or only selected groups or distribution lists.

    With some models of iPod, any pictures stored with Microsoft Outlook contacts are copied to iPod. When you view a contact on iPod, you see the picture.

  4. To set up iTunes to synchronize calendars from Outlook, click the Calendars button, and then select the "Synchronize calendars from Microsoft Outlook" checkbox.
  5. When you're ready to synchronize the information to your iPod, click the OK button in the Preferences window.

    It may take a few moments to see the contact or calendar information on your iPod. Press the Menu button on your iPod until you return to the main iPod menu, choose Extras, and then choose Contacts or Calendar.

Your contact and calendar information is updated on your iPod each time you connect your iPod, iPod nano, or iPod mini to your computer, or choose File > Update iPod.

For more information about Outlook or Outlook Express, see the Help that came with each application.


Storing or viewing files on any iPod or iTunes-enabled phone

Depending on how much room is available, you can store any kind of file (such as a text document or picture) on your iPod, iPod mini, iPod shuffle, or iTunes-enabled mobile phone. This is helpful if you need to copy a file from one computer to another, for example. You can also see what files you've stored on any iPod or iTunes-enabled mobile phone from your desktop.

  1. Connect your iPod or mobile phone to your computer.
  2. Choose Edit > Preferences and then click the iPod or Phone tab. Then, if you have an iPod, iPod nano, or iPod mini, click the Music tab.
  3. Select the "Enable disk use" checkbox. An iPod icon or removable disk icon (if you're working with a mobile phone) appears as the next available drive letter in Windows Explorer, in the My Computer window.
  4. To copy files to your iPod or mobile phone, drag files to the icon.
  5. To view the files that are stored on your iPod or mobile phone, double-click the iPod or removable disk icon. You won't be able to see music that was copied to your device using iTunes, only files that you've dragged to your iPod icon or removable disk icon.
  6. To copy files from your iPod or mobile phone to your computer, double-click the icon and drag files from the window that appears. To make more room available for music, right-click a file and choose Delete.

For information about connecting, copying music to, or managing files on your iPod, iPod mini, iPod shuffle, or mobile phone, see the documentation that came with your iPod or mobile phone.


Managing space on an iPod shuffle or iTunes-enabled phone

There are two ways to manage the space available on your iPod shuffle or iTunes-enabled mobile phone: by maximizing the number of songs that can fit on it, or by changing how much space is reserved for music (as opposed to other non-music files such as documents).

  • To maximize the number of songs that can fit on your iPod shuffle or mobile phone, choose Edit > Preferences and click the iPod or Phone tab. Select the "Convert higher bit rate songs to 128 Kbps AAC for this iPod" checkbox. Then drag the storage allocation slider to the left to allow more of the free space to be used for music (this won't affect any documents or other files already stored on your iPod shuffle or mobile phone).
  • To control how much space is reserved on your iPod shuffle or mobile phone for music, choose Edit > Preferences, click the iPod or Phone tab, and then drag the storage allocation slider left or right. To increase the amount of available space that can be used for music, drag the storage allocation slider to the left. To increase the amount of space reserved for other (non-music) files, drag the slider to the right.

    When iTunes copies music to iPod shuffle or a mobile phone, iTunes copies only as many songs as can fit in the space that is either not already taken up by non-music files, or not already reserved for non-music files using the storage allocation slider.

For information about connecting, copying songs to, or storing files on your iPod shuffle, search "iTunes and Music Store Help."

For more information about using your iPod shuffle, see the documentation that came with it or visit www.ipod.com.

For more information about using your iTunes-enabled mobile phone, see the documentation that came with it, or check the phone manufacturer's website.


Making CDs and sharing music

Create audio CDs that play in standard CD players. Burn music to a DVD. Share music across computers. Publish your playlists to the iTunes Music Store.


Burning CDs or DVDs

Make an audio CD from a playlist or backup your music to a CD or DVD.


Creating your own audio CDs

If your computer has a CD-RW drive, you can make your own audio CDs containing the songs you add to a playlist. You can listen to the audio CDs you create in iTunes in most consumer CD players and on your computer.

iTunes converts the songs to standard audio files before writing them to the CD. You can fit about 74 minutes of music, or about 20 songs, on a 650 MB CD-R disc. Some discs allow 80 minutes (700 MB) of music.

  1. Choose Edit > Preferences, then click the Advanced tab at the top of the window and click Burning.
  2. Choose Audio CD as the Disc Format.
  3. To have all the songs on the CD play at the same volume level, select the Sound Check checkbox.
  4. Click OK.
  5. Select the playlist containing the songs you want to burn to the CD, and make sure all the songs you want to include on the CD have a checkmark beside them.

    You can only burn a CD from the songs in an iTunes playlist (you cannot use a playlist on your iPod), and only checked songs are included. For instructions on creating a playlist, search help for "creating lists of songs."

  6. Click the Burn Disc button in the upper-right corner of the iTunes window.
  7. Insert a blank CD-R disc and click Burn Disc again.

    If you plan to play the CD on a consumer CD player, you need to use a blank CD-R disc. If you plan to play the CD only on your computer, you can also use a CD-RW disc.

    If the playlist contains more songs than will fit on the CD, iTunes will burn as many songs as will fit on one disc, then ask you to insert another disc to continue burning the remaining songs. (You can see the size of the selected playlist at the bottom of the iTunes window.)

    If the playlist contains any songs purchased from the iTunes Music Store, you can only burn the playlist seven times.

    If the playlist contains songs purchased from the iTunes Music Store and includes a very long song (longer than a CD), you may see a dialog telling you that you need to put the long song in its own playlist, and then burn that single-song playlist separately.

    If the playlist includes Audible spoken word content with chapter markers, the chapters are burned as separate tracks.

It takes several minutes to burn an audio CD. You can cancel the burn by clicking the X next to the progress bar, but if you're burning to a CD-R disc you won't be able to use the CD after canceling.

Go to the website


Creating your own MP3 CDs

You can use iTunes to create a data CD with the music stored in MP3 format. MP3 is a high-quality, Internet-standard encoding method. You can listen to the MP3 CDs you create on special consumer CD players or on your computer.

You can store over 12 hours of music, or about 150 songs, on a 650 MB CD-R disc.

  1. Choose Edit > Preferences, then click the Advanced tab at the top of the window and click Burning.
  2. Choose MP3 CD as the Disc Format, then click OK.
  3. Select the playlist containing the songs you want to burn to the CD, and make sure all the songs you want to include on the CD have a checkmark beside them.

    You can only burn a CD from the songs in a playlist, and only checked songs are included.

    If the playlist contains more songs than will fit on one CD, iTunes will burn as many songs as fit on the CD. You may want to move some of the songs to a new playlist, and then burn each playlist to a separate CD. (You can see the size of the selected playlist at the bottom of the iTunes window.)

  4. Click the Burn Disc button in the upper-right corner of the iTunes window.
  5. Insert a blank CD-R disc and click Burn Disc again.

    If you plan to only play the CD using your computer, you can also use a CD-RW disc.

    If your playlist includes songs in formats other than MP3, such as songs purchased from the iTunes Music Store, they will not be burned on the CD.

The songs sound as good on the CD as they do in iTunes. Songs you download from the Internet may be encoded differently, so their quality may be different.


Printing CD inserts and song or album lists

You can print a list of the songs in your library or a selected playlist to use as a CD jewel case insert, or simply to have a song or album list.

  1. Select your library or a playlist, and choose File > Print.
  2. Select whether you want to print a CD jewel case insert, or song or album list.
  3. Choose a printing theme from the Theme pop-up menu.

    Themes allow you to change how the information is printed.

  4. Click Print.


Backing up your music to a CD or DVD

You can create (or "burn") a data CD or DVD with any of the songs and spoken word content in your iTunes library. You might want to do this to make a backup copy (or archive) of all your audio files, or to transfer them to another computer.

You can store about 650 MB of files on a CD and about five times that on a DVD.

To create a data CD or DVD:

  1. Choose Edit > Preferences, then click the Advanced tab and click Burning.
  2. Choose Data CD as the Disc Format, then click OK.
  3. Create a playlist that includes all the items you want to back up to the CD or DVD, and then make sure a checkmark appears beside each item.

    You can only burn a CD or DVD from the songs in a playlist, and only checked items are included.

    If the playlist contains more songs than will fit on one CD or DVD, iTunes will burn as many songs as will fit on one disc, and then ask you to insert another disc to continue burning the remaining songs. (You can see the size of the selected playlist at the bottom of the iTunes window.)

  4. Select the playlist you want to burn to the CD or DVD, then click the Burn Disc button.
  5. Insert a blank CD-R, CD-RW, DVD-R, or DVD-RW disc, and click Burn Disc again.

    You cannot burn your playlist to a DVD-Audio disc.

Any audio files in the playlist (MP3, AAC, AIFF, WAV, Audible) are copied to the CD or DVD.

Data CDs play on your computer, but may not play in some CD players.


Buying blank CDs and DVDs

To make audio CDs that work in most stereo systems, use blank CD-R discs. (Do not use CD-RW discs; they usually work only in computers.) To make an MP3 CD that will work in your computer or in MP3 CD players, use a CD-R disc (some MP3 players can play CD-RW discs as well).

If your computer has a DVD burner, you can back up your files to a DVD. Use a blank DVD-R or DVD-RW disc. DVDs you create using iTunes will only work in a computer with a DVD drive, and on some DVD players.

To buy blank discs, choose Help > "Shop for iTunes Products."


About CD and DVD media

If you have a CD-RW (CD Recordable, Read-Write) drive, you can use CD-R or CD-RW discs to create audio or data CDs that you can play on your computer. However, most stereos can't recognize CD-RW discs. To make CDs you can play on your stereo and other equipment, use CD-R discs.

If your computer has a DVD burner, you can also burn your files to DVD-R, or to DVD-RW or DVD+RW discs (if your drive supports DVD-RW burning). You can use data DVDs with your computer, but most commercial DVD players cannot read data DVD discs.

CD-R discs hold about 650 MB of information. DVD-R discs can hold about 4.7 GB. Neither CD-R nor DVD-R discs can be erased or changed after you burn the disc.

CD-RW, DVD-RW, and DVD+RW discs hold about the same amount of information as their record-once counterparts (CD-R and DVD-R), but they can be erased and reused. If a CD-RW or DVD-RW disc is not blank, you must erase it before you can put other files on it.

The number of songs a disc can hold depends on how the songs are encoded. A standard audio CD-R disc can hold about 20 songs, an MP3 disc about 150, and an AAC disc about 185 songs. A DVD can hold almost five times as many songs as a CD.

For more information about the drives that work with iTunes, visit the Apple Support website at www.apple.com/support/itunes.

Go to the website


Changing the CD recording speed

In most cases, iTunes detects the rating of a blank CD and adjusts the CD recording speed to it. However, if your blank CDs are rated for a slower speed than the maximum speed of your drive or if you experience problems creating CDs, you may want to change the maximum speed setting to match the CD's rating.

  1. Choose Edit > Preferences.
  2. Click the Advanced tab at the top of the window and click Burning.
  3. Choose a maximum speed to use while burning CDs from the Preferred Speed pop-up menu.


Setting the pause between songs on a CD

When you burn a CD, you can set the length of the gap between songs.

  1. Choose Edit > Preferences.
  2. Click the Advanced tab at the top of the window and click Burning.
  3. Choose a setting from the Gap Between Songs pop-up menu.

The total estimated time shown in a playlist window does not include the gaps between songs.


I'm having trouble burning a CD or DVD

If you're having trouble burning a CD or DVD, check the following:

  • Make sure you're trying to burn a CD or DVD from a playlist (a list of songs) that you've created in the iTunes Source list. You can't burn a disc directly from your library, from the Radio, from a shared playlist, or from a playlist that's on your iPod. For more information about creating playlists, search help for "creating playlists."
  • If you're not seeing the songs you expect on a CD or DVD you've burned, or if nothing happens when you click the Burn Disc button, make sure the selected playlist includes the songs you want, and that the songs are checked. Only checked songs are burned to the CD or DVD.
  • Some CD-RW drives may not work with iTunes. To see if iTunes works with a drive, choose Edit > Preferences, then click the Advanced tab and click Burning. If your drive is listed, it will work with iTunes. If you don't see your device listed in the Advanced pane of iTunes Preferences (in the Burning section), it may not be a supported drive or the correct drivers may not be installed. To install the appropriate drivers, reinstall iTunes.
  • Make sure you've chosen the correct disc format for the files you're trying to burn to your CD or DVD. To create an audio CD, you need to choose Audio CD in the Advanced pane of iTunes Preferences (in the Burning section). To create a CD with any type of audio file that iTunes supports (MP3, AAC, AIFF, and so on), you need to choose "Data CD or DVD" in the Advanced pane of iTunes Preferences (in the Burning section).
  • If your playlist includes songs that were purchased from the iTunes Music Store, you can only burn seven copies of the playlist to an audio CD. You may have exceeded the number of times you can burn this playlist.
  • If your playlist includes songs that were purchased from the iTunes Music Store that have not been authorized to play on this computer, CD burning stops. To authorize this computer to play the music purchases, double-click the purchased song (where CD burning stopped) and enter the ID and password for the account with which the song was purchased. If you've already authorized five other computers to play the song, you won't be able to play it on this computer until you deauthorize one of the five already authorized computers. For more information, search help for "authorization and deauthorization."
  • If your blank CD or DVD doesn't appear in the Source list or if your burning preferences aren't being saved, contact your administrator to make sure you have the appropriate privileges to burn CDs on your computer.
  • If your computer or monitor goes to sleep while you're burning a CD, you might encounter problems with the disc or with iTunes. To keep your system from going to sleep when burning CDs, increase the sleep timing settings in the Power Option control panel.
  • If your CD burn is unsuccessful and your external drive becomes unresponsive, turn its power off and on to reset the drive.
  • If you've made a CD and it seems to stutter when played back in your external CD-RW drive, try playing it in your internal CD drive or in a stereo system. Some external drives may not play CDs properly.
  • If the playlist you're trying to burn to a CD or DVD includes AAC files, make sure you don't have MP3 CD selected in the Advanced pane of iTunes Preferences (in the Burning section). You can only burn a playlist that contains AAC files using the Audio CD or Data CD format.
  • Use Windows Update to make sure you have the latest Service Pack for your computer installed.
  • Check your computer or drive manufacturer's site for firmware updates and install any that are appropriate for your computer and CD or DVD drive.
  • Even if your computer is new, make sure you have the latest drivers for your video and sound cards, and other peripherals. Check the manufacturers' sites for updates.
  • Try using a different brand of media or a different type of disc (for example, CD-RW instead of CD-R).
  • Choose a lower burn speed in the Advanced pane of iTunes Preferences (in the Burning section).

For more troubleshooting information, visit the Apple Support website at www.apple.com/support/itunes.

Go to the website


Sharing music and song information

Share music across computers, publish your playlists to the iTunes Music Store, and export song information.


About shared music

If your computer is connected to any other computers over a local network (and in the same subnet), and you are using iTunes 4.5 or later, you can share the music in your library and playlists with up to five of those computers. You choose the items you share in the Sharing pane of iTunes preferences.

You can also set your iTunes preferences to look for shared music. Once you do, any shared music that's available on your network appears in your iTunes Source list.

When you play a shared song, it's streamed over the network to your computer. You can listen to it, but you can't add it to your library or playlists, copy it to an iPod, or burn it on a CD. You can tell if a song is shared by selecting the song and choosing File > Get Info. If the Kind is "remote" (in the Summary pane), it's a shared file.

You can share spoken word content that you purchase from the iTunes Music Store, but you can't share Audible spoken word content downloaded from Audible.com, or QuickTime sound files. Sharing is intended for personal use only.

Note: If any shared music was purchased from the iTunes Music Store, you can only authorize five computers to play those music purchases.

You can also share a playlist with friends by publishing it as an iMix on the iTunes Music Store. Visitors to the Music Store will be able to see the songs listed in your playlist and play a song preview for any track in your playlist that's also available on the iTunes Music Store.

For instructions on sharing music or publishing playlists, search help for "sharing" or "publishing."


Sharing your music across computers

If your computer is connected to any other computers over a local network and your running iTunes 4.5 or later, you can share the music in your library and playlists with up to five of those computers (the computers need to be in the same subnet as your computer and also running iTunes 4.5 or later). Sharing is intended for personal use only.

You can share MP3, AIFF, WAV, AAC, and radio station links; you can't share Audible spoken word content or QuickTime sound files.

  1. Choose Edit > Preferences, then click the Sharing tab at the top of the window.
  2. Select the "Share my music" checkbox, then choose your library or the playlists you want to share.
  3. Type a name for your shared items in the "Shared name" box, and a password if desired. When you're done, click OK to close the preferences window.

    The shared name you enter appears in the Source list on any other computers that are running iTunes and set up to look for shared music on your network. If you select Require Password, users will need to enter that password before they can see your shared music.

You need to leave iTunes open for users on other computers to see your shared libraries and playlists.


Looking for shared music

If your computer is connected to any other computers over a local network and running iTunes 4.5 or later, you can look for music that's being shared by those computers and have it appear in your Source list. (The other computers need to be in the same subnet and also running iTunes 4.5 or later.)

You can only see shared MP3, Apple Lossless, AIFF, WAV, and AAC files, and shared radio station links. Audible spoken word content or QuickTime sound files can't be shared.

Choose Edit > Preferences, then click the Sharing tab at the top of the window. Select the "Look for shared music" checkbox.

The computer you're trying to share with needs to have sharing turned on in iTunes Preferences.

Any shared libraries or playlists appear in your iTunes Source list under the name the music was given by the person sharing it. (You won't see your own shared library or playlists there, only shared music from other computers.)


Turning off music sharing

You can turn off music sharing to prevent other computers on your network from seeing or listening to songs in your library or playlists.

  1. Choose Edit > Preferences, then click the Sharing tab at the top of the window.
  2. Deselect the "Share my music" checkbox (so that the checkmark disappears), then click OK.


Publishing your playlists

You can share the contents of your playlists with other people by publishing a list of song previews on the iTunes Music Store. Your published playlists are called "iMixes."

iMixes include 30-second previews of any songs in your playlists that are also available on the iTunes Music Store. If a song in your playlist is not available on the Music Store, the song isn't listed in the iMix.

  1. Select the playlist you want to publish as an iMix.
  2. Click the arrow to the right of the playlist in the Source list.

    If you don't see the arrow to the right of a playlist in the Source list, make sure the "Show links to Music Store" checkbox is selected in the General pane of iTunes Preferences.

  3. Click Create iMix.
  4. Enter the requested information about your playlist and click Publish.

    Changes you make to your playlist after it's published are not updated automatically on the iTunes Music Store. You must click the arrow next to the playlist each time you make a change that you want to share.

You can also share complete songs between computers on the same network. For more information, search help for "sharing music."


Changing a published playlist

If you add or remove songs from a playlist that you've published as an iMix at the iTunes Music Store, you must update the iMix before others can see your new list of song previews. You can also edit the description or title of an iMix, or remove an iMix from the iTunes Music Store.

  • To update an iMix, select the playlist, click the arrow to the right of the playlist in the Source list, and click Update iMix.
  • To see your iMix as it appears at the Music Store, make sure the playlist is not selected (that is, not highlighted) in the Source list, then click the arrow to the right of the playlist.
  • To change the title or description of an iMix, select the playlist in the Source list, click the arrow to the right, and click Update iMix. Then make your changes and click Publish.
  • To see a list of the playlists you've published or to remove an iMix from the iTunes Music Store, sign in to the Music Store and click View Account.

If you don't see the arrow to the right of a playlist in the Source list, make sure the "Show links to Music Store" checkbox is selected in the General pane of iTunes Preferences.


Exporting playlists to archive or use on another computer

You can export a playlist and import it on a different computer so you can have the same playlist in iTunes in both places. You can also export the playlist to save a copy of it.

When you export a playlist, you get a list of the songs in that playlist; the actual songs in the playlist are not exported.

  • To archive a single playlist or use it in iTunes on another computer, select the playlist in the Source list, then choose File > Export Song List. Choose XML from the Format pop-up menu.
  • To save a copy of all your playlists, choose File > Export Library. (The exported information is saved in XML format.)
  • To import an iTunes playlist, choose File > Import. The imported playlist will show only songs located on the computer's hard disk or external media.


Using song information in other applications

You can save all the information about the songs in a playlist or your library as a text file or XML file so that you can import it into a database or use it in another application. You can also copy just one song's information into another application.

  • To export all the song information into a text file, select Library or a playlist in the Source list, then choose File > Export Song List. Make sure "Text files" is selected in the "Save as type" pop-up menu.

    All information from the Info window for each song is exported, not just the fields currently displayed in the library or playlist.

  • To copy the information (in the columns that are visible) for just one song, select the song and choose Edit > Copy, then choose Edit > Paste in another application (for example, an email or text document).


I don't see any shared music

If you've selected the "Look for shared music" checkbox (in the Sharing pane of iTunes Preferences) and you don't see any shared libraries or playlists in your Source list, one of the following may be the problem:

  • There may not be any computers on your local network (in the same subnet) with music sharing turned on.
  • The other computers on your network might not have iTunes 4.5 or later open. To share music or look for shared music you need to have iTunes 4.5 or later installed.

To see if a song is shared, select the song and choose File > Get Info. If the Kind section of the Summary pane says "remote," the song is shared.


iTunes and Music Store Help

iTunes and
Music Store Help

Click a topic to the left


Copying files to your Music folder when adding them to your library

By default, when you import a song from a CD or drag a song to your library, a reference (or "pointer") to the song is placed in the iTunes Music folder inside the iTunes folder in your My Music folder. You can also have iTunes place a copy of any files you add to your library in the iTunes folder. You may want to do this to keep your iTunes files in a central location.

  1. Choose Edit > Preferences, then click the Advanced tab and click General.
  2. Click to select the checkbox labeled "Copy files to iTunes Music folder when adding to library."

The next time you add a song to your library, iTunes will place a copy of the file in your iTunes Music folder; the original file will remain in its current location.


Song titles look scrambled after importing from another application

If a song's title and information don't appear correctly, the file was probably created using a program that stores information in a different way from iTunes. You may be able to resolve the problem by reversing the Unicode characters in the song tags.

  1. Select the song and choose Advanced > Convert ID3 Tags.

    To select multiple adjacent songs, press the Shift key while you click the song titles. To select multiple songs that are not adjacent, press the Command key and click.

  2. Click Reverse Unicode.

To change the information back to what you had before, choose Reverse Unicode again.


Updating iTunes

You can manually check for updates to iTunes, or set iTunes to check for new versions automatically every week.

  • To manually check for new versions of iTunes, choose Help > Check for Updates.
  • To have iTunes automatically check for new versions every week, choose Edit > Preferences, and click the General tab. Then make sure the "Check for iTunes updates automatically" checkbox is selected.

When automatic updating is turned on, iTunes checks for new updates weekly. It checks only after you have quit and restarted iTunes at least once during a seven-day period.


Setting iPod shuffle to play songs at the same volume level

You can set iPod shuffle to play all songs at the same relative volume level. iTunes must also be set to play songs at the same volume level.

  • To set iTunes to play songs at the same volume level, choose Edit > Preferences and click the Playback tab. Then make sure the checkbox next to Sound Check is selected.
  • To set iPod shuffle to play songs at the same volume level, connect your iPod shuffle and choose Edit > Preferences. Click the iPod tab and, if applicable, choose your iPod shuffle from the pop-up menu. Then select the checkbox next to Enable Sound Check.


Organizing music

Organize songs into playlists. Create dynamic playlists that update automatically as you add more music. Rate songs and edit song information so you can easily browse your collection.


Keyboard Shortcuts

You can use your keyboard to quickly accomplish many tasks in iTunes. To find the shortcuts for common commands, look in the menus (or see the list at the bottom of this page). Many items in iTunes (songs, column headings) also have contextual menus. To see a contextual menu, click the item using the right mouse button.

To do an action, press the shortcut keys indicated below.

Action | Shortcut
Playback shortcuts |
Play the selected song immediately | Enter
Move forward or backward within a song | Control-Alt-Arrow
Listen to the next or previous album in a list | Shift-Control-Alt-Right Arrow or Left Arrow
Go to the next or previous song in a list | Left Arrow or Right Arrow (or click the Skip Forward or Skip Backward controls in the upper-left corner of the iTunes window)
Library and playlist shortcuts |
Select or deselect all the songs in a list | Control-click the checkbox next to a song
Create a new Smart Playlist | Shift-click the Add (+) button
Reshuffle the current playlist | Shift-click the Shuffle button
Delete the selected playlist from your Source list without confirming that you want to delete it | Control-Delete
Delete the selected playlist and all the songs it contains from your library | Shift-Delete
Delete the selected song from your library and all playlists | Shift-Delete
Music Store shortcuts |
Go to the next page in the Music Store | Control-Right bracket (])
Go to the previous page in the Music Store | Control-Left bracket ([)
File and window shortcuts |
Change the song information columns you see | Using the right mouse button, click a column heading
Expand or collapse all the triangles in the Radio's Stream list | Control-click a triangle
Zoom the window to an ideal size | Shift-double-click the title bar
See more options when a visual effect is showing | Press ?, then press the indicated key to use an option (not all visual effects support this)
Refresh the Radio or Party Shuffle list | F5 key
Spoken word shortcuts |
Go to the next or last chapter (if available) | Control-Shift-Right Arrow or Left Arrow
File menu shortcuts |
Create a new playlist | Control-N
Create a new folder | Control-Shift-N
Create a new Smart Playlist | Control-Alt-N
Add a file to the Library | Control-O
Close the iTunes window | Control-W
Import a song, playlist, or library file | Control-Shift-O
Open the song or CD Info window for the selected song or CD | Control-I
Show where a song file is located | Control-R
Show the currently playing song in the list | Control-L
Edit menu shortcuts |
Undo your last typing change while still in edit mode | Control-Z
Cut the selected song's information or artwork | Control-X
Copy the selected song's information or artwork | Control-C
Paste the selected song's information or artwork | Control-V
Select all the songs in the list | Control-A
Deselect all the songs in the list | Control-Shift-A
Hide or Show the Artist and Album columns | Control-B
Hide or Show the song artwork | Control-G
Open the View Options window for the selected source | Control-J
Open iTunes preferences | Control-comma
Controls menu shortcuts |
Stop or start playing the selected song | Space Bar
When a song is playing, play the next song in a list | Right Arrow
When a song is playing, play the previous song in a list | Left Arrow
Increase the volume | Control-Up Arrow
Decrease the volume | Control-Down Arrow
Mute the sound (song keeps playing) | Control-Alt-Down Arrow
Eject a CD | Control-E
Visualizer menu shortcuts |
Turn the visualizer on or off | Control-T
Switch between visual effects taking up the entire screen or appearing in the iTunes window (when visualizer is on) | Control-F
Advanced menu shortcuts |
Switch to the mini player window | Control-M
Stream audio file at a specific URL to iTunes | Control-U